<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'eo', version '3.7'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'Al punkto de esti instalita';
$string['accept'] = 'Akcepti';
$string['action'] = 'Ago';
$string['actionchoice'] = 'Kion vi volas fari kun la dosiero \'{$a}\'?';
$string['actions'] = 'Agoj';
$string['actionsmenu'] = 'Agmenuoj';
$string['active'] = 'Aktiva';
$string['activeusers'] = 'Aktivaj uzantoj';
$string['activities'] = 'Aktivecoj';
$string['activities_help'] = 'La aktivecoj (tiaj kiel forumoj, kvizoj kaj vikioj) ebligas aldoni interagajn enhavojn al la kurso';
$string['activity'] = 'Aktiveco';
$string['activityclipboard'] = 'Movante la aktiveco: <b>{$a}</b>';
$string['activityiscurrentlyhidden'] = 'Lin sentas, ĉi tiu aktiveco estas kaŝita';
$string['activitymodule'] = 'Modulo';
$string['activitymodules'] = 'Moduloj de aktiveco';
$string['activityreport'] = 'Informu de aktivecoj';
$string['activityreports'] = 'Informas de aktiveco';
$string['activityselect'] = 'Elektu tion aktiveco esti movita aliloke';
$string['activitysince'] = 'Aktiveco de {$a}';
$string['activitytypetitle'] = '{$a->aktiveco} - {$a->tipo}';
$string['activityweighted'] = 'Aktiveco por uzanto';
$string['add'] = 'Aldoni';
$string['addactivity'] = 'Aldoni aktiveco...';
$string['addactivitytosection'] = 'Aldoni aktiveco al la sekcio \'{$a}';
$string['addadmin'] = 'Aldoni mastrumanto';
$string['addblock'] = 'Aldoni bloko';
$string['addcomment'] = 'Aldoni komento...';
$string['addcountertousername'] = 'Krei uzanto aldonante numero al la nomo de uzanto';
$string['addcreator'] = 'Aldoni kreinto de kurso';
$string['adddots'] = 'Aldoni...';
$string['added'] = 'Aldonita {$a}';
$string['addedrecip'] = 'Aldonita nova ricevilo {$a}';
$string['addedrecips'] = 'Aldonitaj novaj riceviloj {$a}';
$string['addedtogroup'] = 'Aldonita al la grupo "{$a}"';
$string['addedtogroupnot'] = 'Ne aldonita al la grupo "{$a}"';
$string['addedtogroupnotenrolled'] = 'Ne aldonita al la grupo "{$a}" ĉar ne estas matrikulita en la kurso';
$string['addfilehere'] = 'Aldonu dosiero(j) tie';
$string['addinganew'] = 'Aldonante {$a}';
$string['addinganewto'] = 'Aldonante {$a->what} al {$a->to}';
$string['addingdatatoexisting'] = 'Aldonante informo';
$string['additionalnames'] = 'Antaŭnomoj pliaj';
$string['addlinkhere'] = 'Aldonas la ligon tie';
$string['addnewcategory'] = 'Aldoni nova kategorio';
$string['addnewcourse'] = 'Aldoni nova kurso';
$string['addnewuser'] = 'Aldoni uzanto';
$string['addnousersrecip'] = 'Aldoni al la listo de adresatoj al la uzantoj kiuj ne konsentis ĉi tiun {$a}';
$string['addpagehere'] = 'Aldoni teksto tie';
$string['addresource'] = 'Aldoni rimedo...';
$string['addresourceoractivity'] = 'Aldoni aktiveco aŭ rimedo';
$string['addresourcetosection'] = 'Aldoni rimedo al la sekcio \'{$a}';
$string['address'] = 'Adreso';
$string['addsections'] = 'Aldoni sekcio';
$string['addstudent'] = 'Aldoni studento';
$string['addsubcategory'] = 'Aldoni subkategorio';
$string['addteacher'] = 'Aldoni instruisto';
$string['admin'] = 'Admin';
$string['adminhelpaddnewuser'] = 'Krei novan konton mane';
$string['adminhelpassignadmins'] = 'La administrantoj povas fari ajnan aĵon kie ajn en la retejo';
$string['adminhelpassigncreators'] = 'La kreintoj povas krei novajn kursojn';
$string['adminhelpassignsiteroles'] = 'Apliki roloj difinitaj de retejo al specifaj uzantoj';
$string['adminhelpassignstudents'] = 'Iri al kurso kaj aldoni studentoj de la menuo Administrado';
$string['adminhelpauthentication'] = 'Vi povas uzi internan uzanton kontoj aŭ ekstera datumaroj';
$string['adminhelpbackup'] = 'Agordi la aŭtomatajn sav-kopiojn';
$string['adminhelpconfiguration'] = 'Agordi la ŝajno kaj la ĝenerala funkciado de la retejo';
$string['adminhelpconfigvariables'] = 'Agordi ŝanĝiĝemaj kiu influas en la ĝenerala operacio de la retejo';
$string['adminhelpcourses'] = 'Difini kursoj kaj kategorioj kaj atribui ilin personoj';
$string['adminhelpeditorsettings'] = 'Agordi baze de la redaktilo HTML';
$string['adminhelpedituser'] = 'Navigi por la listo de uzantoj kaj agordi ĉiu de ili';
$string['adminhelpenvironment'] = 'Kontrolu kiom via servilo konformas aktualaj kaj futuraj instaloj kondiĉoj.';
$string['adminhelpfailurelogs'] = 'Revizii registroj de sensukcesaj aliroj';
$string['adminhelplanguage'] = 'Kontroli kaj redakti la ĉeestanta lingvo';
$string['adminhelplogs'] = 'Navigi por la registroj de la tuta aktiveco de la retejo';
$string['adminhelpmanageblocks'] = 'Manipuli blokoj instalitaj kaj viaj ĝustigas';
$string['adminhelpmanagedatabase'] = 'Aliri rekte al la datumbazo (zorgo!)';
$string['adminhelpmanagefilters'] = 'Elekti filtriloj de teksto kaj via agordo';
$string['adminhelpmanagemodules'] = 'Administri la moduloj instalitaj kaj viaj agordoj';
$string['adminhelpmanageroles'] = 'Krei kaj difini roloj kiuj povas apliki al la uzantoj';
$string['adminhelpmymoodle'] = 'Agordi la blokoj de Mia Mudlo por uzantoj';
$string['adminhelpreports'] = 'Klasifiko de kursoj por malsamaj kriterioj';
$string['adminhelpsitefiles'] = 'Publikigi dosieroj ĝenerale aŭ supreniri eksterajn sav-kopiojn';
$string['adminhelpsitesettings'] = 'Difini la aspekto de la ĉefa paĝo';
$string['adminhelpstickyblocks'] = 'Agordi blokoj \'sticky\' tra Mudlo';
$string['adminhelpthemes'] = 'Elekti la stilo de la retejo (koloroj, tiparoj, ktp.)';
$string['adminhelpuploadusers'] = 'Importi uzantoj de dosiero de teksto';
$string['adminhelpusers'] = 'Difini la uzantoj kaj agordi la identigon';
$string['adminhelpxmldbeditor'] = 'Interfaco por redakti dosierojn XMLDB. Nur por programistoj.';
$string['administration'] = 'Administrado';
$string['administrationsite'] = 'Administrado de la retejo';
$string['administrator'] = 'Mastrumanto';
$string['administratordescription'] = 'Kutime la mastrumantoj povas fari ajnan aĵon en la retejo, en ĉiuj kursoj.';
$string['administrators'] = 'Mastrumantoj';
$string['administratorsall'] = 'Ĉiuj mastrumantoj';
$string['administratorsandteachers'] = 'Mastrumantoj kaj instruistoj';
$string['advanced'] = 'Antaŭita';
$string['advancedfilter'] = 'Antaŭita serĉo';
$string['advancedsettings'] = 'Antaŭitaj agordoj';
$string['afterresource'] = 'Post la rimedo "{$a}"';
$string['aftersection'] = 'Post la sekcio "{$a}"';
$string['again'] = 'denove';
$string['agelocationverification'] = 'Aĝa kaj loka konfirmo';
$string['aimid'] = 'ID AIM';
$string['ajaxuse'] = 'AJAX kaj Javascript';
$string['all'] = 'Ĉiuj';
$string['allactions'] = 'Ĉiuj agoj';
$string['allactivities'] = 'Ĉiuj aktivecoj';
$string['allcategories'] = 'Ĉiuj kategorioj';
$string['allchanges'] = 'Ĉiuj ŝanĝoj';
$string['alldays'] = 'Ĉiutage';
$string['allfieldsrequired'] = 'Ĉiuj kampoj estas devigaj';
$string['allfiles'] = 'Ĉiuj dosieroj';
$string['allgroups'] = 'Ĉiuj grupoj';
$string['alllogs'] = 'Ĉiuj eniroj';
$string['allmods'] = 'Ĉiuj {$a}';
$string['allow'] = 'Permesi';
$string['allowinternal'] = 'Permesi ankaŭ internaj metodoj';
$string['allownone'] = 'Permesi neniu';
$string['allownot'] = 'Ne permesi';
$string['allowstealthmodules'] = 'Permesi sekretemajn aktivecojn';
$string['allowstealthmodules_help'] = 'Se ebligita, agadoj povas esti disponeblaj sed ne montritaj en videblaj sekcioj de la kurso. Se do, ligiloj al sekretemaj aktivecoj devas esti provizitaj de aliloke, kiel ekzemple de paĝo-rimedo. Sekretema agadoj ankoraŭ estas listigitaj en la gradlibro kaj aliaj raportoj.';
$string['allparticipants'] = 'Ĉiuj partoprenantoj';
$string['allteachers'] = 'Ĉiuj instruistoj';
$string['alphanumerical'] = 'Nur povas enhavi karakterojn literciferaj, dividstreko (-) aŭ punkto (.)';
$string['alreadyconfirmed'] = 'La registro jam estis konfirmita';
$string['alternatename'] = 'Alternativa nomo';
$string['always'] = 'Ĉiam';
$string['and'] = '{$a->one} kaj {$a->two}';
$string['answer'] = 'Respondo';
$string['any'] = 'Ĉiu';
$string['appearance'] = 'Ŝajno';
$string['approve'] = 'Aprobi';
$string['areyousure'] = 'Ĉu vi certas?';
$string['areyousuretorestorethis'] = 'Ĉu Estas sekura ke deziras daŭrigi?';
$string['areyousuretorestorethisinfo'] = 'Poste en ĉi tiu procezo havos la eblon de aldoni ĉi tiu kopio al alia kurso aŭ uzi ŝin por krei tute nova kurso.';
$string['asc'] = 'Ascenda';
$string['assessment'] = 'Prijuĝo';
$string['assignadmins'] = 'Atribui administrantoj';
$string['assigncreators'] = 'Atribui kreintoj';
$string['assignedrolecount'] = '{$a->role}: {$a->count}';
$string['assignsiteroles'] = 'Atribui roloj por la tuta retejo';
$string['authenticateduser'] = 'Uzanto identigita';
$string['authenticateduserdescription'] = 'Ĉiuj uzantoj identigitaj.';
$string['authentication'] = 'Identigo';
$string['authenticationplugins'] = 'Kromprogramoj de identigo';
$string['autosubscribe'] = 'Aŭtomate aboni al la forumo';
$string['autosubscribeno'] = 'Ne, ne min subskripcias aŭtomate al la forumoj';
$string['autosubscribeyes'] = 'Jes, mi kiam sendas mesaĝon abonu min al tiu forumo';
$string['availability'] = 'Disponebleco';
$string['availablecourses'] = 'Disponeblaj kursoj';
$string['back'] = 'Malantaŭen';
$string['backto'] = 'Reveni al {$a}';
$string['backtocourselisting'] = 'Reveni al la listo de kursoj';
$string['backtohome'] = 'Reen al la retejo hejme';
$string['backtopageyouwereon'] = 'Reveni al la paĝo de deveno';
$string['backtoparticipants'] = 'Reveni al la listo de partoprenantoj';
$string['backup'] = 'Sav-kopio';
$string['backupactivehelp'] = 'Decidu se ili faras aŭ ne aŭtomatigitaj sav-kopioj';
$string['backupcancelled'] = 'Sav-kopio nuligita';
$string['backupcoursefileshelp'] = 'Se oni aktivigas, la dosieroj de la kurso inkludos en aŭtomatigitaj sav-kopioj';
$string['backupdate'] = 'Dato de la sav-kopio';
$string['backupdatenew'] = '&nbsp; {$a->TAG} estas nun {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} estis {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'Detaloj de la sav-kopio';
$string['backuperrorinvaliddestination'] = 'La dosierujo por la sav-kopio ne ekzistas aŭ ne estas skribebla.';
$string['backupexecuteathelp'] = 'Decidu al kio horo realigos la aŭtomatigitajn sav-kopiojn';
$string['backupfailed'] = 'Iuj de viaj kursoj ne estis garditaj!';
$string['backupfilename'] = 'Sav-kopio';
$string['backupfinished'] = 'Sav-kopio kompletigita kun sukceso';
$string['backupfromthissite'] = 'Ĉu faris sav-kopion en la retejo?';
$string['backupgradebookhistoryhelp'] = 'Se estas ebligita la eblo, la historio de la libro de kvalifikoj inkludos en la aŭtomatigitaj sav-kopioj. Avertu ke la historio de kvalifikoj ne devas esti malaktivigita en ilin agordoj de la servanto (disablegradehistory) por ke ĉi tiu kapablo funkcias.';
$string['backupincludemoduleshelp'] = 'Elektu se vi deziras inkludi la modulojn, kun aŭ sen la datumoj de uzanto, en la sav-kopioj';
$string['backupincludemoduleuserdatahelp'] = 'Decidu se vi volas inkludi datumojn de la uzanto de la modulo en la aŭtomatigitaj sav-kopioj.';
$string['backuplogdetailed'] = 'Registro de Lasta detala';
$string['backuploglaststatus'] = 'Lasta registro de ekzekuto';
$string['backupmissinguserinfoperms'] = 'Rimarkas: Ĉi tiu sav-kopio ne enhavas datumojn de uzantoj. La aktivecoj de Ekzerco kaj Ateliero ne inkludos en la sav-kopio, pro tio ke ĉi tiuj moduloj ne estas kongruaj kun ĉi tiu tipo de kopio.';
$string['backupnext'] = 'Sekva sav-kopio';
$string['backupnonisowarning'] = 'ATENTO: ĉi tiu kopio venas de versio de Mudlo ne Unicode (antaŭa al la 1.6). Se la kopio enhavas ajnan tekston kiu ne estu ISO-8859-1 povas KORUPTI se vi provas restaŭri ĝin al ĉi tiu versio Unicode de Mudlo.';
$string['backupnotyetrun'] = 'Aŭtomatigita sav-kopio pritraktata';
$string['backuporiginalname'] = 'Nomo de la sav-kopio';
$string['backuproleassignments'] = 'Sav-kopio de la atribuoj de rolo de ĉi tiuj roloj';
$string['backupsavetohelp'] = 'Absoluta dosierindiko kie vi deziras konservi la sav-kopiojn';
$string['backupsitefileshelp'] = 'Se oni aktivigas ĉi tiun eblon, la dosieroj de la uzita retejo en la kursoj inkludos en aŭtomatigitaj sav-kopioj';
$string['backuptakealook'] = 'Bonvolu, vi ekzamenas la registrojn de via sav-kopio en: {$a}';
$string['backupuserfileshelp'] = 'Elektu se vi deziras inkludi la personajn dosierojn de la uzantoj (ekz. bildoj) en la sav-kopio';
$string['backupversion'] = 'Versio de la sav-kopio';
$string['badges'] = 'Insignoj';
$string['block'] = 'Bloko';
$string['blockconfiga'] = 'Agordante bloko {$a}';
$string['blockconfigbad'] = 'Ĉi tiu bloko ne estas efektivigita ĝuste kaj sekve ĝi ne povas havigi interfacon de agordo.';
$string['blocks'] = 'Blokoj';
$string['blocksaddedit'] = 'Aldoni/Agordi blokoj';
$string['blockseditoff'] = 'Malaktivigi la agordon de blokoj';
$string['blocksediton'] = 'Aktivigi la agordon de blokoj';
$string['blocksetup'] = 'Agordante tabulojn de bloko';
$string['blocksuccess'] = 'La tabuloj de {$a} estis instalitaj ĝuste';
$string['brief'] = 'Resumas';
$string['bulkactions'] = 'Amasajn agojn';
$string['bulkactionselect'] = '{$a} selektado amasa ago';
$string['bulkmovecoursessuccess'] = 'Movitaj kun sukceso {$a->courses} kursoj al {$a->category}';
$string['bycourseorder'] = 'Por ordo de kurso';
$string['byname'] = 'per {$a}';
$string['bypassed'] = 'Evititaj';
$string['cachecontrols'] = 'Kontroloj de kaŝmemoro';
$string['cancel'] = 'Nuligi';
$string['cancelled'] = 'Nuligitaj';
$string['categories'] = 'Kategorioj';
$string['categoriesandcourses'] = 'Kategorioj de kursoj kaj kursoj';
$string['category'] = 'Kategorio';
$string['categoryadded'] = 'La kategorio \'{$ a} \' estis aldonita';
$string['categorybulkaction'] = 'Amasaj Agoj sur la kategorioj selektitaj';
$string['categorycontents'] = 'Subkategorioj kaj kursoj';
$string['categorycurrentcontents'] = 'Enhavita de {$a}';
$string['categorydeleted'] = 'viŝis la kategorion \'{$a}';
$string['categoryduplicate'] = 'Jam ekzistas kategorio nomita \'{$a}\'.';
$string['categoryhidden'] = '(kaŝita)';
$string['categorymodifiedcancel'] = 'Kategorio modifis! Bonvolu nuligi kaj reprovu.';
$string['categoryname'] = 'Nomo de la kategorio';
$string['categorysubcategoryof'] = '{$a->category} - subkategorio de {$a->parentcategory}';
$string['categoryupdated'] = 'La kategorio \'{$a}\' estis ĝisdatigita';
$string['changedpassword'] = 'Pasvorto ĝisdatigita';
$string['changepassword'] = 'Ŝanĝi pasvorton';
$string['changesmadereallygoaway'] = 'Realigis ŝanĝojn. Ĉu Sekura kiu volas eliri kaj perdi la ŝanĝoj?';
$string['changessaved'] = 'Ŝanĝoj ĝisdatigitaj';
$string['check'] = 'Kontroli';
$string['checkall'] = 'Kontroli ĉiu';
$string['checkingbackup'] = 'Kontrolante la sav-kopio';
$string['checkingcourse'] = 'Kontrolante la kurso';
$string['checkingforbbexport'] = 'Kontrolante eksportado al Blackboard';
$string['checkinginstances'] = 'Kontrolante kazoj';
$string['checkingsections'] = 'Kontrolante sekcioj';
$string['checklanguage'] = 'Kontroli la lingvo';
$string['checknone'] = 'Kontroli nenion';
$string['childcoursenotfound'] = 'Malĉefa kurso ne trovita!';
$string['childcourses'] = 'Kursoj filo';
$string['choose'] = 'Elekti';
$string['choosecourse'] = 'Elektas kurson';
$string['choosedots'] = 'Elekti...';
$string['chooselivelogs'] = 'Aŭ vi vidu la aktualan aktivecon';
$string['chooselogs'] = 'Elektas la registrojn kiuj deziras vidi';
$string['choosereportfilter'] = 'Elekti filtrilo por la informo';
$string['choosetheme'] = 'Elekti grafika temo';
$string['chooseuser'] = 'Elekti uzanto';
$string['city'] = 'Urbo';
$string['cleaningtempdata'] = 'Viŝante dosieroj provizoraj';
$string['clear'] = 'Purigi';
$string['clickhelpiconformoreinfo'] = '...Ĝi daŭrigas... Faru klako en la ikono de helpo por legi la kompleta artikolo';
$string['clickhere'] = 'Klako tie...';
$string['clicktochangeinbrackets'] = '{$a} (klako por ŝanĝiĝi)';
$string['clicktohideshow'] = 'Klako por disfaldi aŭ refaldi';
$string['closebuttontitle'] = 'Fermi';
$string['closewindow'] = 'Fermi ĉi tiu fenestro';
$string['collapse'] = 'Refaldi';
$string['collapseall'] = 'Refaldi ĉiu';
$string['collapsecategory'] = 'Refaldi {$a}';
$string['commentincontext'] = 'Trovi ĉi tiu komento en la kunteksto';
$string['comments'] = 'Komentoj';
$string['commentscount'] = 'Komentoj ({$a})';
$string['commentsnotenabled'] = 'La kapablo de komentoj ne estas ebligita';
$string['commentsrequirelogin'] = 'Vi bezonas identigi por vidi la komentojn.';
$string['comparelanguage'] = 'Kompari kaj redakti la ĉeestanta lingvo';
$string['complete'] = 'Kompletigita';
$string['completereport'] = 'Kompleta Informo';
$string['configuration'] = 'Agordo';
$string['confirm'] = 'Konfirmi';
$string['confirmcheckfull'] = 'Ĉu Estas plene sekura ol volas konfirmi {$a}?';
$string['confirmcoursemove'] = 'Ĉu Estas sekura ke deziras movi ĉi tiun kurson ({$a->course}) al ĉi tiu kategorio ({$a->category})?';
$string['confirmed'] = 'Registro konfirmita';
$string['confirmednot'] = 'Lia registro ne konfirmis ankoraŭ.';
$string['considereddigitalminor'] = 'Vi estas tro juna por krei konton en tiu ĉi retejo.';
$string['content'] = 'Enhavo';
$string['continue'] = 'Daŭrigi';
$string['continuetocourse'] = 'Faru klako tie por eniri al via kurso';
$string['convertingwikitomarkdown'] = 'Igante vikio al Markdown';
$string['cookiesenabled'] = 'La kuketoj \'Cookies\' devas esti ebligitas en via foliumilo';
$string['cookiesenabled_help'] = '<p>Ĉi tiu retejo uzas du kuketojn \'cookies\'.</p>

<p>La esenca estas la \'cookie\' de seanco, kutime nomita <b>MoodleSession</b>.

Funkciante de paĝo al alia. Vi kiam eliras de la platformo aŭ vi fermas vian foliumilon la kuketo \'cookie\' detruas (en via foliumilo kaj en la servanto).</p>';
$string['cookiesenabledonlysession'] = 'La kuketoj \'Cookies\' devas esti ebligitas en via foliumilo';
$string['cookiesnotenabled'] = 'La kuketoj \'Cookies\' ne estas ebligitas en vian foliumilon';
$string['copy'] = 'kopio';
$string['copyasnoun'] = 'kopias';
$string['copyingcoursefiles'] = 'Kopiante la dosieroj de la kurso';
$string['copyingsitefiles'] = 'Kopiante la dosieroj de la uzita retejo en la kurso';
$string['copyinguserfiles'] = 'Kopiante la dosieroj de la uzantoj';
$string['copyingzipfile'] = 'Kopiante dosiero ZIP';
$string['copyrightnotice'] = 'Kopirajto';
$string['coresystem'] = 'Sistemo';
$string['cost'] = 'Kosto';
$string['costdefault'] = 'Defaŭlta kosto';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'Lando';
$string['course'] = 'Kurso';
$string['courseadministration'] = 'Administrado de la kurso';
$string['courseapprovedemail'] = 'La kurso kiu petis, {$a->name}, kaj vi estis enoficigita {$a->teacher}. Por konsenti via nova kurso, iru al {$a->url}';
$string['courseapprovedemail2'] = 'La kurso kiu petis, {$a->name}, estis aprobita. Por konsenti li, iru al {$a->url}';
$string['courseapprovedfailed'] = 'Ne povis gardi lian kurson kiel aprobitan!';
$string['courseapprovedsubject'] = 'Lia kurso estis aprobita!';
$string['courseavailable'] = 'Ĉi tiu kurso estas disponebla por la studentoj';
$string['courseavailablenot'] = 'Ĉi tiu kurso ne estas disponebla por la studentoj';
$string['coursebackup'] = 'Sav-kopio de la kurso';
$string['coursebulkaction'] = 'Funkciigas amasaj sur la kursoj selektitaj';
$string['coursecategories'] = 'Kategorioj de kursoj';
$string['coursecategory'] = 'Kategorio de kursoj';
$string['coursecategory_help'] = 'Ĉi tiu agordoj determinas la kategorion en kiu aperos la kurso en la listo de kursoj.';
$string['coursecategorydeleted'] = 'Forviŝita la kategorio de kurso {$a}';
$string['coursecatmanagement'] = 'Demarŝo de kursoj kaj kategorioj';
$string['coursecompletion'] = 'Fino de la kurso';
$string['coursecompletions'] = 'Finoj de la kurso';
$string['coursecreators'] = 'Kreinto de kurso';
$string['coursecreatorsdescription'] = 'La kreintoj de kursoj povas krei novajn kursojn.';
$string['coursedeleted'] = 'Forviŝita la kurso {$a}';
$string['coursedetails'] = 'Detaloj de la kurso';
$string['coursedisplay'] = 'Aranĝo de la kurso';
$string['coursedisplay_help'] = 'Ĉi tiu parametro determinas se la kompleta kurso montros en paĝo aŭ apartigos en pluraj paĝoj.';
$string['coursedisplay_multi'] = 'Montri sekcio por paĝo';
$string['coursedisplay_single'] = 'Montri ĉiuj sekcioj en paĝo';
$string['courseduration'] = 'Daŭro de la kurso';
$string['courseenddateenabled'] = 'Kurso kaj dato defaŭlte ŝaltitaj';
$string['courseextendednamedisplay'] = '{$a->shortname} {$a->fullname}';
$string['coursefiles'] = 'Dosieroj hereditaj de la kurso';
$string['coursefilesedit'] = 'Agordi dosieroj hereditaj de la kurso';
$string['coursefileswarning'] = 'La dosieroj de la kurso malnovas';
$string['coursefileswarning_help'] = 'La dosierojn de la kurso malnovas de Mudlo 2.0; bonvolu, uzi deponejoj eksteraj anstataŭ kiel eble plej multe.';
$string['courseformatdata'] = 'Datumoj de formato de la kurso';
$string['courseformatoptions'] = 'Ebloj de formato por {$a}';
$string['courseformats'] = 'Formatoj de kurso';
$string['courseformatudpate'] = 'Ĝisdatigo de formato';
$string['coursegrades'] = 'Kvalifikoj de la kurso';
$string['coursehelpcategory'] = 'Metas la kurson en la printita de kursoj sekve de havigi la aliro al la studentoj.';
$string['coursehelpforce'] = 'Peli la modo de grupo en la kurso por ĉiuj aktivecoj de la kurso.';
$string['coursehelpformat'] = 'La portita de la kurso montros en ĉi tiu formato.';
$string['coursehelphiddensections'] = 'Ili kiel montros al la studentoj la kaŝitaj sekcioj de la kurso.';
$string['coursehelpmaximumupload'] = 'Difini la maksimuma grandeco de la dosieroj kiujn la studentoj povas supreniri ĉi tiun kurson, limigita por la ĝenerala retejo agordo.';
$string['coursehelpnewsitemsnumber'] = 'Numero de elementoj freŝaj kiu aperas en la portita de la kurso, en la dekstra malsupera bloko de novaĵoj </br>(0 Signifas ke la bloko de novaĵoj ne aperos).';
$string['coursehelpnumberweeks'] = 'Numero de semajnoj/timas ke ili montras en la portita de la kurso.';
$string['coursehelpshowgrades'] = 'Ĝi aktivigas la prezenton de la libro de kvalifikoj. Ĝi ne neebligas ke la kvalifikoj montras ene de la individuaj aktivecoj.';
$string['coursehidden'] = 'Ĉi tiu kurso ne estas atingebla de momento al la studentoj';
$string['courseinfo'] = 'Informo de la kurso';
$string['courselegacyfiles'] = 'Hereditaj dosieroj de la kurso';
$string['courselegacyfiles_help'] = 'La areo de dosieroj de la kurso havigas iun kongruon al malantaŭe kun la versioj de Mudlo 1.9 kaj antaŭaj. Ĉiuj dosieroj de ĉi tiu areo estas ĉiam atingebla al ĉiuj partoprenantoj en la kurso (tiel se vi kunligas ilin kvazaŭ ne) kaj ne estas maniero de scii kie povas esti uzante en Mudlo ĉiu de ĉi tiuj dosieroj.

Se vi uzas ĉi tiun areon por stoki dosieroj de kurso, vi povas elmontri al serio de riskoj de privateco kaj de sekureco, tiel kiel al la perdo de dosieroj en la sav-kopioj, en la importadoj de kursoj aŭ ĉiufoje kiam la enhavo de la kurso estas dividita aŭ reuzita. Por tiu rekomendas ke ne uzas ĉi tiun areon krom se ĝi vere scias kio faras.';
$string['courselegacyfiles_link'] = '';
$string['courselegacyfilesofcourse'] = 'Hereditaj dosieroj de la kurso: {$a}';
$string['coursemessage'] = 'Mesaĝo al uzantoj de kurso';
$string['coursenotaccessible'] = 'Ĉi tiu kurso ne permesas publikan aliron';
$string['courseoverview'] = 'Ĝenerala vido de la kurso';
$string['courseoverviewfiles'] = 'Dosieroj de la resumo de la kurso';
$string['courseoverviewfiles_help'] = 'La dosieroj de la resumo de la kurso (ĝenerale bildoj) montras en la listo de kursoj, kune kun la resumo';
$string['courseoverviewfilesext'] = 'Etendoj de la dosieroj de resumo de la kurso';
$string['courseoverviewfileslimit'] = 'Resumas de limoj de dosieroj';
$string['courseoverviewgraph'] = 'Grafika ĝenerala vido de la kurso';
$string['coursepreferences'] = 'Kursaj preferoj';
$string['courseprofiles'] = 'Profiloj de kurso';
$string['coursereasonforrejecting'] = 'Rezonas por malakcepti ĉi tiu peto';
$string['coursereasonforrejectingemail'] = 'Ĉi tio sendos al la petanto';
$string['coursereject'] = 'Malakcepti peto de kurso';
$string['courserejected'] = 'La kurso estis malakceptita kaj ĝi tiel sciigis al la petanto.';
$string['courserejectemail'] = 'Ni sentas lin, la kurso petita estis malakceptita de la sekva kialo:

{$a}';
$string['courserejectreason'] = 'Skribu liajn kialojn por malakcepti ĉi tiu kurso<br />(Estos senditaj al la petanto)';
$string['courserejectsubject'] = 'Lia kurso estis malakceptita';
$string['coursereport'] = 'Informo de kurso';
$string['coursereports'] = 'Informas de la kurso';
$string['courserequest'] = 'Peto de kurso';
$string['courserequestdetails'] = 'Detaloj de la kurso kiu petas';
$string['courserequestfailed'] = 'Por iu nekonata kialo, via peto de kurso ne povis gardi';
$string['courserequestintro'] = 'Uzas ĉi tiun formularon por peti la kreo de kurso.<br />Vi havigas la tutan eblan informon por havigi<br />Al la administrantoj la kompreno de la kialoj por kiuj petas la kurson.';
$string['courserequestreason'] = 'Kialoj por peti la kurson';
$string['courserequestsuccess'] = 'La kurso peto saviĝis sukcese. Ĝi sendos al vi la rezulton per retpoŝto.';
$string['courserequestsupport'] = 'Informo de apogo por helpi al la administranto al taksi ĉi tiu peto';
$string['courserestore'] = 'Restaŭri kurso';
$string['courses'] = 'Kursoj';
$string['coursesearch'] = 'Serĉi kursojn';
$string['coursesearch_help'] = '<p>Vi povas serĉi multoblajn vortojn tuj kaj povas rafini vian serĉon kiel sekvas:</p>
<ul>
<li>Vorto - trovi ajnan matĉon de ĉi tiu vorto ene de la teksto.</li>
<li>+Vorto - nura ĝustaj egalaj vortoj estos trovita.</li>
<li>-Vorto – ne inkluzivas rezultoj enhavantaj ĉi tiun vorton.</li>
</ul>';
$string['coursesectionsummaries'] = 'Resumoj de sekcio de la kurso';
$string['coursesectiontitle'] = 'Kurso: {$a->course}, {$a->sectionname}: {$a->sectiontitle}';
$string['coursesettings'] = 'Aprioraj agordoj de la kurso';
$string['coursesmovedout'] = 'Kursoj apartigitaj de {$a}';
$string['coursespending'] = 'Kursoj farota aprobo';
$string['coursestart'] = 'Komenco de la kurso';
$string['coursesummary'] = 'Resumas de la kurso';
$string['coursesummary_help'] = 'La resumo de la kurso montras en la listo de kursoj. Serĉo de kursoj serĉas la tekston de la resumo de la kurso krom la nomoj de kurso.';
$string['coursetitle'] = 'Kurso: {$a->course}';
$string['courseupdates'] = 'Ĝisdatigoj de kursoj';
$string['coursevisibility'] = 'Kursa videbleco';
$string['create'] = 'Krei';
$string['createaccount'] = 'Krei mian novan konton';
$string['createcategory'] = 'Krei kategorion';
$string['createfolder'] = 'Krei dosierujo en {$a}';
$string['createnew'] = 'Krei nova';
$string['createnewcategory'] = 'Krei nova kategorio';
$string['createnewcourse'] = 'Krei nova kurso';
$string['createnewsubcategory'] = 'Krei nova subkategorio';
$string['createsubcategoryof'] = 'Krei subkategorio de {$a}';
$string['createuser'] = 'Krei uzanto';
$string['createuserandpass'] = 'Krei nova uzanto kaj pasvorto por aliri al la sistemo';
$string['createziparchive'] = 'Krei dosiero ZIP';
$string['creatingblocks'] = 'Kreante blokoj';
$string['creatingblocksroles'] = 'Kreante atribuoj kaj malaliĝoj de rolo en nivelo de bloko';
$string['creatingblogsinfo'] = 'Kreante informo de blogoj';
$string['creatingcategoriesandquestions'] = 'Kreante kategorioj kaj demandoj';
$string['creatingcoursemodules'] = 'Kreante moduloj de kurso';
$string['creatingcourseroles'] = 'Kreante atribuoj kaj malaliĝoj de rolo en nivelo de kurso';
$string['creatingevents'] = 'Kreante okazaĵoj';
$string['creatinggradebook'] = 'Kreante libro de kvalifikoj';
$string['creatinggroupings'] = 'Kreante grupigoj';
$string['creatinggroupingsgroups'] = 'Aldonante grupoj al grupigoj';
$string['creatinggroups'] = 'Kreante grupoj';
$string['creatinglogentries'] = 'Kreante eniritaj de registro';
$string['creatingmessagesinfo'] = 'Kreante informo sur mesaĝoj';
$string['creatingmodroles'] = 'Kreante atribuoj kaj malaliĝoj de rolo en nivelo de modulo';
$string['creatingnewcourse'] = 'Kreante nova kurso';
$string['creatingrolesdefinitions'] = 'Kreante difinoj de roloj';
$string['creatingscales'] = 'Kreante skaloj';
$string['creatingsections'] = 'Kreante sekcioj';
$string['creatingtemporarystructures'] = 'Kreante strukturoj provizoraj';
$string['creatinguserroles'] = 'Kreante atribuoj kaj malaliĝoj de rolo en nivelo de uzanto';
$string['creatingusers'] = 'Kreante uzantoj';
$string['creatingxmlfile'] = 'Kreante la dosiero XML';
$string['currency'] = 'Monero';
$string['currentcourse'] = 'Aktuala Kurso';
$string['currentcourseadding'] = 'Aktuala Kurso, aldonante informo';
$string['currentcoursedeleting'] = 'Aktuala Kurso, viŝante unua';
$string['currentlanguage'] = 'Aktuala Lingvo';
$string['currentlocaltime'] = 'lia loka horo';
$string['currentlyselectedusers'] = 'Uzantoj selektitaj';
$string['currentpicture'] = 'Aktuala Bildo';
$string['currentrelease'] = 'Informo de la versio';
$string['currentversion'] = 'Versio';
$string['databasechecking'] = 'Ĝisdatigante la datumbazo de Mudlo de la versio {$a->oldversion} al {$a->newversion}';
$string['databaseperformance'] = 'Rendimento de la datumbazo';
$string['databasesetup'] = 'Agordante la datumbazo';
$string['databasesuccess'] = 'La datumbazo ĝisdatigis kontentige';
$string['databaseupgradebackups'] = 'La versio de la sav-kopio estas {$a}';
$string['databaseupgradeblocks'] = 'La versio de la blokoj estas {$a}';
$string['databaseupgradegroups'] = 'La versio de la grupoj estas {$a}';
$string['databaseupgradelocal'] = 'La versio de personigo de la loka datumbazo estas nun {$a}';
$string['databaseupgrades'] = 'Ĝisdatigante la datumbazo';
$string['dataformats'] = 'Datumaranĝo';
$string['date'] = 'Datas';
$string['datechanged'] = 'Daton ŝanĝita';
$string['datemostrecentfirst'] = 'Dato - unue la plej freŝa';
$string['datemostrecentlast'] = 'Dato - lasta la plej freŝa';
$string['day'] = 'tago';
$string['days'] = 'tagoj';
$string['decodinginternallinks'] = 'Malkodante internaj ligoj';
$string['default'] = 'Apriore';
$string['defaultcompetencescalenotproficient'] = 'Ankoraŭ ne kompetenta';
$string['defaultcompetencescaleproficient'] = 'Kompetenta';
$string['defaultcoursestudent'] = 'Studento';
$string['defaultcoursestudentdescription'] = 'La studentoj havas ĝenerale la malpli da privilegioj ene de kurso.';
$string['defaultcoursestudents'] = 'Studentoj';
$string['defaultcoursesummary'] = 'Skribu tie la priskribo de la kurso';
$string['defaultcourseteacher'] = 'Instruisto';
$string['defaultcourseteacherdescription'] = 'La instruistoj povas realigi ajnan agon ene de kurso, inkludante ŝanĝi aktivecoj kaj kvalifiki al la studentoj.';
$string['defaultcourseteachers'] = 'Instruistoj';
$string['defaulteditor'] = 'Redaktilo implicite';
$string['delete'] = 'Viŝi';
$string['deleteablock'] = 'Forviŝi bloko';
$string['deleteall'] = 'Viŝi ĉiu';
$string['deleteallcannotundo'] = 'Forviŝi ĉiu (ne povas malfari)';
$string['deleteallcomments'] = 'Forviŝi ĉiuj komentoj';
$string['deleteallratings'] = 'Forviŝi ĉiuj kvalifikoj';
$string['deletecategory'] = 'Forviŝi kategorio: {$a}';
$string['deletecategorycheck'] = 'Ĉu Estas plene sekura ol volas forigi por kompleta la kategorio <b>\'{$a}\'</b>?<br /> Ĉi tiu ago kopios ĉiujn kursojn al la kategorio patro (se ekzistas) aŭ al Mikspoto.';
$string['deletecategorycheck2'] = 'Se vi forigas ĉi tiun kategorion, vi bezonas decidi kion fari kun la kursoj kaj subkategorioj kiu enhavas.';
$string['deletecategoryempty'] = 'Ĉi tiu kategorio estas malplena';
$string['deletecheck'] = 'Ĉu Viŝi {$a} ?';
$string['deletecheckfiles'] = 'Ĉu Estas plene sekura ol volas viŝi ĉi tiujn dosierojn?';
$string['deletecheckfull'] = 'Ĉu vi tutcertas ke vi volas tute forigi la uzanto {$a}, eĉ siaj matrikuloj, aktiveco kaj aliaj datumoj de uzanto?';
$string['deletechecktype'] = 'Ĉu Estas sekura kiu volas viŝi ĉi tion {$a->type}?';
$string['deletechecktypename'] = 'Ĉu Estas sekura kiu volas viŝi la/la {$a->type} "{$a->name}"?';
$string['deletecheckwarning'] = 'Ĝi estas viŝonta ĉi tiujn dosierojn';
$string['deletecomment'] = 'Forviŝi ĉi tiu komento';
$string['deletecommentbyon'] = 'Forigi komenton aldonita de {$a->user} la {$a->time}';
$string['deletecompletely'] = 'Viŝita';
$string['deletecourse'] = 'Viŝi kurso';
$string['deletecoursecheck'] = 'Ĉu Estas plene sekura ol volas viŝi definitive ĉi tiu kurso kaj la tuta informo kiu enhavas?';
$string['deleted'] = 'Viŝita';
$string['deletedactivity'] = 'viŝis {$a}';
$string['deletedcourse'] = '{$a} viŝis kontentige';
$string['deletednot'] = 'Ne povas viŝi {$a}!';
$string['deletepicture'] = 'Viŝi';
$string['deletesection'] = 'Forigi sekcion';
$string['deleteselected'] = 'Viŝi selektita';
$string['deleteselectedkey'] = 'Forviŝi ŝlosila selektita';
$string['deletingcourse'] = 'Viŝante {$a}';
$string['deletingexistingcoursedata'] = 'Viŝante datumoj de la kurso';
$string['deletingolddata'] = 'Viŝante malnovaj datumoj';
$string['department'] = 'Fako';
$string['deprecatedeventname'] = '{$a} (ne longe en uzo)';
$string['desc'] = 'Descenda';
$string['description'] = 'Priskribo';
$string['descriptiona'] = 'Priskribo: {$a}';
$string['deselectall'] = 'Malelektu ĉio';
$string['detailedless'] = 'La malpli da detalo';
$string['detailedmore'] = 'Pli detalo';
$string['directory'] = 'Dosierujo';
$string['disable'] = 'Neebligi';
$string['disabledcomments'] = 'La komentoj estas malaktivigita';
$string['displayingfirst'] = 'Montrante la unuaj {$a->count} {$a->things}';
$string['displayingrecords'] = 'Montrante {$a} registroj';
$string['displayingusers'] = 'Montrante la uzantoj {$a->start} al {$a->end}';
$string['displayonpage'] = 'Montri en paĝo';
$string['dndcourse'] = 'Povas treni kaj malfiksi ĉi tiu kurso por ŝanĝi via klasifiko aŭ movi ĝin al alia kategorio.';
$string['dndenabled_inbox'] = 'Ĝi povas treni kaj malfiksi dosieroj tie por aldoni ilin';
$string['dndnotsupported'] = 'La supreniro per (ŝovi-kaj-demeti) \'drag and drop\' ne estas elportita';
$string['dndnotsupported_help'] = 'Lia foliumilo ne elportas la supreniron per (ŝovi-kaj-demeti) \'drag and drop\'.<br /> Ĉi tiu funkcio estas disponebla en ĉiuj freŝaj versioj de Google Chrome, Firefox kaj Safari, tiel kiel en MS Internet Explorer versio 10 kaj superaj.';
$string['dndnotsupported_insentence'] = '(ŝovi-kaj-demeti) \'drag and drop\' Ne elportita';
$string['dnduploadwithoutcontent'] = 'Ĉi al-ŝutaĵo ne havas ajnan enhavon.';
$string['dndworkingfile'] = 'Por supreniri dosieroj, treni kaj malfiksi ilin ene de la sekcioj de la kursoj';
$string['dndworkingfilelink'] = 'Por supreniri dosieroj aŭ ligoj, treni kaj malfiksi ilin ene de la sekcioj de la kursoj';
$string['dndworkingfiletext'] = 'Por supreniri dosieroj aŭ teksto, treni kaj malfiksi ilin ene de la sekcioj de la kursoj';
$string['dndworkingfiletextlink'] = 'Por supreniri dosieroj, tekstoj aŭ ligoj, treni kaj malfiksi ilin ene de la sekcioj de la kursoj';
$string['dndworkinglink'] = 'Por supreniri ligoj, treni Kaj malfiksi ilin ene de la sekcioj de la kursoj';
$string['dndworkingtext'] = 'Por supreniri tekstoj, treni kaj malfiksi ilin ene de la sekcioj de la kursoj';
$string['dndworkingtextlink'] = 'Por supreniri tekstoj aŭ ligoj, treni kaj malfiksi ilin ene de la sekcioj de la kursoj';
$string['documentation'] = 'Dokumentado de Mudlo';
$string['dontsortcategories'] = 'Ne ordigi kategorioj';
$string['dontsortcourses'] = 'Ne ordigi kursoj';
$string['down'] = 'Sube';
$string['download'] = 'Malŝarĝi';
$string['downloadall'] = 'Malŝarĝi ĉiu';
$string['downloadexcel'] = 'Malŝarĝi en formato Excel';
$string['downloadfile'] = 'Malŝarĝi dosiero';
$string['downloadods'] = 'Malŝarĝi en formato ODS';
$string['downloadtext'] = 'Malŝarĝi en formato de teksto';
$string['doyouagree'] = 'Ĉu legis kaj komprenita la terminoj kaj kondiĉoj?';
$string['droptoupload'] = 'Ĝi malfiksas la dosierojn al supreniri tie';
$string['duplicate'] = 'Duobligi';
$string['duplicatedmodule'] = '{$a} (kopii)';
$string['edhelpaspellpath'] = 'Uzi la literumilo ene la redaktilo, vi DEVAS havi <strong>aspell 0.50</strong> aŭ poste instalita sur via servilo, kaj vi devas entajpi la ĝustan dosierindiko por aliri la aspell dosieron. En Unikso/Linukso sistemoj, tiu dosierindiko estas kutime <strong>/usr/bin/aspell</strong>, sed ĝi povus esti io ajn.';
$string['edhelpbgcolor'] = 'Ĝi difinas la koloron de fundo de la redaktita areo.<br />Validaj valoroj estas, ekzemple: #FFFFFF aŭ \'white';
$string['edhelpcleanword'] = 'Tiu opcio ebligas aŭ preventas Word-specifa formato filtrado.';
$string['edhelpenablespelling'] = 'Aktivi aŭ malaktivi la literumilon. Kiam estas aktivigita, <strong>aspell</strong> devas esti instalita en la servanto.';
$string['edhelpfontfamily'] = 'La tiparo-familio proprieto estas listo de tiparo familio nomoj kaj/aŭ ĝenerala familinomoj. La nomoj de tipara familio devas esti apartigita per komoj.';
$string['edhelpfontlist'] = 'Ĝi difinas la uzitajn tiparojn en la emerĝa menuo de redaktiloj.';
$string['edhelpfontsize'] = 'La apriora tipara grado ĝustigas koncernan grandecon. <br />Validaj valoroj estas, ekzemple: medium, large, smaller, larger, 10pt, 11px.';
$string['edit'] = 'Agordi';
$string['edita'] = 'Agordi {$a}';
$string['editcategorysettings'] = 'Agordi kategorioj';
$string['editcategorythis'] = 'Agordi ĉi tiu kategorio';
$string['editcoursesettings'] = 'Agordi de la kurso';
$string['editfiles'] = 'Agordi dosierojn';
$string['editgroupprofile'] = 'Agordi la profilo de la grupo';
$string['editinga'] = 'Redaktante {$a}';
$string['editingteachershort'] = 'Redaktilo';
$string['editlock'] = 'Ĉi tiu valoro ne povas esti redaktataj!';
$string['editmyprofile'] = 'Redakti profilon';
$string['editorbgcolor'] = 'Koloro de fundo';
$string['editorcleanonpaste'] = 'Purigu HTML de Word en alglui';
$string['editorcommonsettings'] = 'Komunaj agordoj';
$string['editordefaultfont'] = 'Apriora tiparo';
$string['editorenablespelling'] = 'Aktivigi literumilon';
$string['editorfontlist'] = 'Listo de tiparoj';
$string['editorfontsize'] = 'Apriora tipara grado';
$string['editorpreferences'] = 'Redaktopreferoj';
$string['editorresettodefaults'] = 'Reveni al aprioraj valoroj';
$string['editorsettings'] = 'Agordi de la redaktilo';
$string['editorshortcutkeys'] = 'Simbolaj ligiloj de la redaktilo';
$string['editsection'] = 'Redakti sekcion';
$string['editsectionname'] = 'Redakti nomon de la sekcio';
$string['editsettings'] = 'Agordi';
$string['editsummary'] = 'Redakti informon';
$string['editthisactivity'] = 'Redakti ĉi tiu aktiveco';
$string['editthiscategory'] = 'Redakti ĉi tiu kategorio';
$string['edittitle'] = 'Redakti titolo';
$string['edittitleinstructions'] = 'Eskapa klavo (ESC) por nuligi, enira klavo (ENTER) por fini';
$string['edituser'] = 'Redakti konton de uzanto';
$string['edulevel'] = 'Ĉiuj eventoj';
$string['edulevelother'] = 'Alia';
$string['edulevelparticipating'] = '';
$string['edulevelteacher'] = '';
$string['email'] = 'Retpoŝto';
$string['emailactive'] = 'Poŝto aktivigita';
$string['emailagain'] = 'Poŝto (denove)';
$string['emailalreadysent'] = 'Oni sendis retpoŝton de restarigo de pasvorto. Bonvolu, konsulti lian leterkeston de retpoŝto.';
$string['emailcharset'] = 'Aro de karakteroj por retadreso';
$string['emailconfirm'] = 'Konfirmu vian konton';
$string['emailconfirmation'] = 'Saluton, {$a->firstname}.

Oni petis novan konton ĉe \'{$a->sitename}\'
per via retpoŝto.

Por kompletigi la procezo de aliĝo faru klako tie:

{$a->link}

En la plimulto de programoj de retpoŝto ĉi tiu
ligo devus aperi en bluo. Se ĝi ne funkcias, transpreni ĝin
en la fenestro de adresoj de via foliumilo.


De la retejo,
{$a->admin}';
$string['emailconfirmationresend'] = 'Resendi konfirman retpoŝton';
$string['emailconfirmationsubject'] = 'Konfirmo de konto {$a}';
$string['emailconfirmsent'] = '<p>ni sendis retpoŝton al <b>{$a}</b></p>
<p>En li trovos simplajn instrukciojn por fini la procezo.</p>
<p>Se vi havis iun malfacilaĵon, kontaktu kun la Administranto de la Sistemo.</p>';
$string['emailconfirmsentfailure'] = 'Konfirman retpoŝton erare sendita';
$string['emailconfirmsentsuccess'] = 'Konfirman retpoŝton sukcese sendita';
$string['emaildigest'] = 'Tipo de resumo de poŝto';
$string['emaildigest_help'] = 'Ĉi tiu estas la agordo de ĉiutaga resumo kiun uzos la forumoj apriore.

* Sen resumo - ricevos retpoŝton por ĉiu mesaĝo de la forumo;
* Resumo - kompleta mesaĝo - ricevos poŝton resumas por tago kun la kompletaj enhavoj de ĉiu mesaĝo de la forumo;
* Resumo - solaj aferoj - ricevos poŝton resumas por sola tago kun la aferoj de ĉiu mesaĝo de la forumo.

Ĝi povas elekti ankaŭ malsaman agordon por ĉiu de la forumoj, se tiel lin deziras.';
$string['emaildigestcomplete'] = 'Kompleta (ĉiutaga poŝto kun kompletaj mesaĝoj)';
$string['emaildigestoff'] = 'Sen resumo (poŝto por ĉiu mesaĝo de la forumo)';
$string['emaildigestsubjects'] = 'Por temoj (ĉiutaga poŝto nur kun temoj)';
$string['emaildisable'] = 'La retpoŝto ne estas ebligita';
$string['emaildisableclick'] = 'Faru klako tie por malaktivigi la sendo de poŝto al ĉi tiu adreso';
$string['emaildisplay'] = 'Montri poŝto';
$string['emaildisplaycourse'] = 'Montri mia retpoŝto nur al miaj kunstudentoj de kurso';
$string['emaildisplayhidden'] = 'Retadreso kaŝita';
$string['emaildisplayno'] = 'Kaŝi mian retpoŝton al ĉiuj neprivilegiitaj uzantoj';
$string['emaildisplayyes'] = 'Montri al ĉiuj mia retpoŝto';
$string['emailenable'] = 'La retpoŝto estas ebligita';
$string['emailenableclick'] = 'Faru klako tie por denove aktivigi la sendon de poŝto al ĉi tiu direkto';
$string['emailexists'] = 'Ĉi tiu retpoŝto jam estas registrita.';
$string['emailexistshintlink'] = 'Rehavi forgesitan uzantonomon aŭ pasvorton';
$string['emailexistssignuphint'] = 'Eble vi kreis konton en la pasinteco? {$a}';
$string['emailformat'] = 'Formato de poŝto';
$string['emailmustbereal'] = 'GRAVA: Por fini la procezo devas skribi direkton de vera poŝto';
$string['emailnotallowed'] = 'La retadresoj de ĉi tiuj regadoj ne estas permesitaj ({$a})';
$string['emailnotfound'] = 'Ne trovis la retadreson en la datumbazo';
$string['emailonlyallowed'] = 'Ĉi tiu retadreso ne figuras inter la permesitaj ({$a})';
$string['emailpasswordchangeinfo'] = 'Saluton, {$a->firstname}.

Iu (verŝajne vi) petis novan pasvorton por lia
Konto en \'{$a->sitename}\'.

Por ŝanĝi vian pasvorton, bonvolu iri al la jena TTT-adreso:

{$a->link}

En la plimulto de la programoj de retpoŝto, ĉi tio aperos kiel ligo en blua koloro en kiu vi povas fari klakon. Se ĝi ne funkciis, kopiu kaj ĝi batas la direkton en la stango de navigacio de via foliumilo.';
$string['emailpasswordchangeinfodisabled'] = 'Saluton {$a->firstname},

Oni petis novan pasvorton por via konto en \'{$a->sitename}\'.';
$string['emailpasswordchangeinfofail'] = 'Saluton, {$a->firstname}.

Iu (verŝajne vi) petis novan pasvorton por via
konto en \'{$a->sitename}\'.

Ni sentas lin, sed la pasvortoj ne povas ŝanĝi en ĉi tiu retejo. Kontaktu bonvolu kun la administranto,
{$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Ŝanĝi informon sur la pasvorto';
$string['emailpasswordconfirmation'] = 'Saluton, {$a->firstname}.

Ni ricevas la peton de nova pasvorto por via konto
en \'{$a->sitename}\'.

Por fini la procezo kaj povi sendi lin nova pasvorto por poŝto,
direktu al la sekva direkto:

{$a->link}

En la plimulto de programoj de retpoŝto la
antaŭa ligo devus aperi en bluo kaj ĝi povas fari
klakon sur li. Se ĝi ne funkciis, eltondi kaj alglui la URL direkton
en la URL lineo de via foliumilo.

Se vi bezonas plian helpon, metu en kontakton kun
La administranto, {$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: konfirmo de ŝanĝo de pasvorto';
$string['emailpasswordconfirmmaybesent'] = '<p>Se vi havigis nomon de uzanto aŭ ĝusta direkto, ĝi devus esti lin sendita retadreso.</p>
<p>Ĝi enhavas simplajn instrukciojn por konfirmi kaj kompletigi la ŝanĝo de pasvorto.
Se daŭre havas malfacilaĵojn, kontaktu bonvolu kun la administranto de la retejo.</p>';
$string['emailpasswordconfirmnoemail'] = '<p> La konto de uzanto kiu specifis ne havas direkton de retpoŝto registrita. </p><p> Bonvolu, vi metu en kontakton kun la administranto de la retejo. </p>';
$string['emailpasswordconfirmnotsent'] = '<p> La datumoj de uzanto kiu enkondukis ne identigas konton de ekzistanta uzanto. </p><p> Vi kontrolu la informon enkondukita bonvolu kaj denove provu ĝin. Se daŭre havas problemojn, bonvolu vi metu en kontakto kun la administranto de la retejo. </p>';
$string['emailpasswordconfirmsent'] = 'Ni sendis poŝton al via direkto <b>{$a}</b>.
<p>Ĉi tiu mesaĝo enhavas simplajn instrukciojn por kompletigi kaj konfirmi la ŝanĝo de pasvorto.
Se ĝi havis iun malfacilaĵon, kontaktu kun la Administranto.</p>';
$string['emailpasswordsent'] = 'Dankon por konfirmi la ŝanĝo de pasvorto.
<p>Jam al li sendas poŝton kun via nova pasvorto al <b>{$a->email}</b>.</p>
<p>La nova pasvorto estis generita aŭtomate.
Ni rekomendas lin ke <a href="{$a->link}">ŝanĝu lian pasvorton</a> por alia pli facila de memori.</p>';
$string['emailresetconfirmation'] = 'Saluton {$a->firstname}.

A pasvorta ŝanĝo estis petita por via konto \'{$a->username}\' ĉe {$a->sitename}.

Por konfirmi ĉi tiu peto, kaj establi nova pasvorto por via konto, bonvolu vi iras al la sekvanta direkton de interreto: {$a->link} (Ĉi tiu ligo estas valida dum {$a->resetminutes} minutoj de la momento kiu faris la peton por la unua fojo).


Se vi bezonas helpon, bonvolu kontakti kun la administranto de la retejo, {$a->admin}';
$string['emailresetconfirmationsubject'] = '{$a}: Peto de restarigo de pasvorto';
$string['emailresetconfirmsent'] = 'sendis retpoŝton al via direkto en <b>{$a}.</b> <br /> Ĝi enhavas simplajn instrukciojn por konfirmi kaj kompletigi la ŝanĝo de pasvorto.
Se daŭre havas problemojn, metu en kontakton kun la administranto de la retejo.';
$string['emailtoprivatefilesdenied'] = 'La administranto malvalidigis la opcion por alŝuti viajn proprajn privatajn dosierojn.';
$string['emailvia'] = '{$a->name} (via {$a->siteshortname})';
$string['emptydragdropregion'] = 'Malplena regiono';
$string['enable'] = 'Ebligi';
$string['encryptedcode'] = 'Ĉifrita kodo';
$string['enddate'] = 'Kurso kaj dato';
$string['english'] = 'Angla';
$string['enrolmentmethods'] = 'Metodoj de enmatrikuliĝo';
$string['entercourse'] = 'Faras klako tie por eniri al la kurso';
$string['enteremail'] = 'Faru klako por eniri en ĉi tiu kurso';
$string['enteremailaddress'] = 'Skribu lian direkton de retpoŝto.
Ni al li sendos novan pasvorton.';
$string['enterusername'] = 'Skribu lian nomon de uzanto';
$string['entries'] = 'Eniritaj';
$string['error'] = 'Eraro';
$string['errorcreatingactivity'] = 'Ne povas krei petskribon de la aktiveco \'{$a}';
$string['errorfiletoobig'] = 'La dosiero estis pli granda ol la limo de {$a} bajtoj';
$string['errornouploadrepo'] = 'Ne ekzistas deponejo de ŝarĝo ebligita por ĉi tiu retejo';
$string['errorwhenconfirming'] = 'Okazis eraro, tial vi ankoraŭ ne estis konfirmita. Se vi alvenis tie tra ligo en via retpoŝto, certigu ke tiu linio en via poŝto ne estas rompita aŭ tranĉita. De esti tiel, vi devos uzi kopiadon kaj algluadon por rekonstrui adekvate la ligo.';
$string['eventcommentcreated'] = 'Komento kreita';
$string['eventcommentdeleted'] = 'Komento forigita';
$string['eventcommentsviewed'] = 'Komentoj viditaj';
$string['eventconfiglogcreated'] = 'Config log kreita';
$string['eventcontentviewed'] = 'Enhavita vidita';
$string['eventcoursebackupcreated'] = 'Kursa savkopio kreita';
$string['eventcoursecategorycreated'] = 'Kategorio kreita';
$string['eventcoursecategorydeleted'] = 'Kategorio forigita';
$string['eventcoursecategoryupdated'] = 'Kategorio ĝisdatigita';
$string['eventcoursecategoryviewed'] = 'Viditaj kategorioj';
$string['eventcoursecontentdeleted'] = 'Enhavo de la kurso forigita';
$string['eventcoursecreated'] = 'Kurso kreita';
$string['eventcoursedeleted'] = 'Kurso forigita';
$string['eventcourseinformationviewed'] = 'Kursaj resumoj viditaj';
$string['eventcoursemodulecreated'] = 'Modulo de kurso kreita';
$string['eventcoursemoduledeleted'] = 'Modulo de kurso forigita';
$string['eventcoursemoduleinstancelistviewed'] = '';
$string['eventcoursemoduleupdated'] = 'Modulo de kurso ĝisdatigita';
$string['eventcoursemoduleviewed'] = 'Modulo de kurso vidita';
$string['eventcourseresetended'] = 'Rekomenco de kurso finita';
$string['eventcourseresetstarted'] = 'Rekomenco de kurso iniciatita';
$string['eventcourserestored'] = 'Kurso restaŭrita';
$string['eventcoursesectioncreated'] = 'Kursaj sekcioj kreitaj';
$string['eventcoursesectiondeleted'] = 'Kursaj sekcioj forigitaj';
$string['eventcoursesectionupdated'] = 'Sekcio de kurso ĝisdatigita';
$string['eventcoursessearched'] = 'Kursoj serĉitaj';
$string['eventcourseupdated'] = 'Kurso ĝisdatigita';
$string['eventcourseuserreportviewed'] = 'Informu uzanton de la kurso vidita';
$string['eventcourseviewed'] = 'Kurso vidita';
$string['eventdashboardreset'] = 'Panelo restarigita';
$string['eventdashboardsreset'] = 'Paneloj restarigitaj';
$string['eventdashboardviewed'] = 'Panelo vidita';
$string['eventdatabasetextfieldcontentreplaced'] = 'Ĉiea datumbaza serĉi kaj anstataŭigi';
$string['eventemailfailed'] = '';
$string['eventname'] = 'Antaŭnomo okazaĵon';
$string['eventrecentactivityviewed'] = 'Freŝa Aktiveco vidita';
$string['eventsearchindexed'] = 'Serĉi indeksitan datumon';
$string['eventsearchresultsviewed'] = 'Viditaj serĉrezultoj';
$string['eventunknownlogged'] = 'Nekonata Okazaĵo';
$string['eventusercreated'] = 'Uzanto kreita';
$string['eventuserdeleted'] = 'Uzanto forigita';
$string['eventuserinfocategorycreated'] = 'Uzantoprofila kampkategorio kreita';
$string['eventuserinfocategorydeleted'] = 'Uzantoprofila kampkategorio forigita';
$string['eventuserinfocategoryupdated'] = 'Uzantoprofila kampkategorio kreita';
$string['eventuserinfofieldcreated'] = 'Uzantoprofila kampo kreita';
$string['eventuserinfofielddeleted'] = 'Uzantoprofila kampo forigita';
$string['eventuserinfofieldupdated'] = 'Uzantoprofila kampo aktualigita';
$string['eventuserlistviewed'] = 'Listo de uzantoj viditaj';
$string['eventuserloggedout'] = 'Malkonektita uzanto';
$string['eventuserpasswordupdated'] = 'Pasvorto uzanto ĝisdatigita';
$string['eventuserprofileviewed'] = 'Profilo de uzanto vidita';
$string['eventuserupdated'] = 'Uzanto ĝisdatigita';
$string['everybody'] = 'Ĉiuj';
$string['executeat'] = 'Ekzekuti al';
$string['existing'] = 'La Ekzistanta';
$string['existingadmins'] = 'Ekzistantaj Administrantoj';
$string['existingcourse'] = 'Ekzistanta Kurso';
$string['existingcourseadding'] = 'Ekzistanta Kurso, aldonante informo';
$string['existingcoursedeleting'] = 'Ekzistanta Kurso, viŝante unua';
$string['existingcreators'] = 'Ekzistantaj Kreintoj';
$string['existingstudents'] = 'Studentoj enskribitaj';
$string['existingteachers'] = 'Ekzistantaj Instruistoj';
$string['expand'] = 'Ekspansi';
$string['expandall'] = 'Ekspansi ĉiu';
$string['expandcategory'] = 'Ekspansi {$a}';
$string['explanation'] = 'Ekspliko';
$string['extendenrol'] = 'Pligrandigi enmatrikuliĝo (individua)';
$string['extendperiod'] = 'Periodo de pligrandigo';
$string['failedloginattempts'] = '{$a->attempts} provoj de sensukcesa identigo de via lasta aliro';
$string['favourites'] = 'Elstarigita';
$string['feedback'] = 'Retroefiko';
$string['file'] = 'Dosiero';
$string['fileexists'] = 'Jam ekzistas nomita dosiero {$a}';
$string['filemissing'] = 'Ne trovas {$a}';
$string['files'] = 'Dosieroj';
$string['filesanduploads'] = 'Dosieroj kaj supreniritaj';
$string['filesfolders'] = 'Dosieroj/dosierujoj';
$string['fileuploadwithcontent'] = 'La ŝarĝo de dosieroj ne devas inkludi la parametro enhavita';
$string['filloutallfields'] = 'Bonvolu vi plenigu ĉiujn kampojn de ĉi tiu formularo';
$string['filter'] = 'Filtras';
$string['filteroption'] = '{$a->criteria}: {$a->value}';
$string['filters'] = 'Filtriloj';
$string['findmorecourses'] = 'Trovi pli kursoj...';
$string['first'] = 'Unue';
$string['firstaccess'] = 'Unua aliro';
$string['firstname'] = 'Antaŭnomo';
$string['firstnamephonetic'] = 'Antaŭnomo - sono';
$string['firstsiteaccess'] = 'Unua aliro al la retejo';
$string['firsttime'] = 'Registri kiel uzanto';
$string['folder'] = 'Dosierujo';
$string['folderclosed'] = 'Fermita dosierujo';
$string['folderopened'] = 'Dosierujo malfermita';
$string['followingoptional'] = 'La sekvaj datumoj estas nedevigaj';
$string['followingrequired'] = 'La sekvaj datumoj estas nemalhaveblaj';
$string['for'] = 'Por';
$string['force'] = 'Peli';
$string['forcelanguage'] = 'Peli lingvo';
$string['forceno'] = 'Ne peli';
$string['forcepasswordchange'] = 'Peli ŝanĝo de pasvorto';
$string['forcepasswordchange_help'] = 'Averti al la uzanto kiu lin ŝanĝas en via proksima aliro.';
$string['forcepasswordchangecheckfull'] = 'Ĉu Estas plene sekura ol volas peli ŝanĝon de pasvorto al {$a} ?';
$string['forcepasswordchangenot'] = 'Ĝi ne povis peli la ŝanĝon de pasvorto al {$a}';
$string['forcepasswordchangenotice'] = 'Por daŭrigi, vi devos ŝanĝi lian pasvorton.';
$string['forcetheme'] = 'Peli timu';
$string['forgotaccount'] = 'Ĉu vi perdis la pasvorton?';
$string['forgotten'] = 'Ĉu Forgesis lian nomon de uzanto aŭ pasvorto?';
$string['forgottenduplicate'] = 'La direkto retadreso estas dividita de pluraj kontoj: bonvolu, vi uzas la nomon de uzanto en ĝia loko.';
$string['forgotteninvalidurl'] = 'Pasvorto ne valida, rekomenci TTT-adreso';
$string['format'] = 'Formato';
$string['format_help'] = 'La formato de la kurso determinas la dezajnon de la paĝo de la kurso.

* Formato de sola aktiveco - Pro tio ke montras solan aktivecon aŭ rimedon (kiel Kvizo aŭ pako SCORM) sur la paĝo de la kurso
* Socia Formato - montras forumon en la paĝo de la kurso
* Tema formato - La paĝo de la kurso estas organizita en temaj sekcioj
* Ĉiusemajna formato - La paĝo de la kurso estas organizita en ĉiusemajnaj sekcioj, kun la unua semajno komencanta sur la komenca dato de la kurso';
$string['formathtml'] = 'Formato HTML';
$string['formatmarkdown'] = 'Formita Markdown';
$string['formatplain'] = 'Formato de ebena teksto';
$string['formattext'] = 'Aŭtomata Formato';
$string['formattexttype'] = 'Formato';
$string['forumpreferences'] = 'Forumaj preferoj';
$string['framesetinfo'] = 'Ĉi tiu dokumento enhavas:';
$string['from'] = 'De';
$string['frontpagecategorycombo'] = 'Fallisto (combo)';
$string['frontpagecategorynames'] = 'Montri la listo de kategorioj';
$string['frontpagecourselist'] = 'Montri la listo de kursoj';
$string['frontpagecoursesearch'] = 'Skatolo de serĉo en la kurso';
$string['frontpagedescription'] = 'Priskribo de la ĉefa paĝo';
$string['frontpagedescriptionhelp'] = 'Ĉi tiu resumo povas montri en la ĉefa paĝo uzante la bloko Resumas de la kurso/sieĝas aŭ inkludante elemento de sekcio en la ĉefa paĝo.';
$string['frontpageenrolledcourselist'] = 'Kursoj enskribitaj';
$string['frontpageformat'] = 'Formato de la ĉefa paĝo';
$string['frontpageformatloggedin'] = 'Titolpaĝo formato kiam ensalutinta';
$string['frontpagenews'] = 'Montri elementoj de novaĵoj';
$string['frontpagesettings'] = 'Agordoj de la ĉefa paĝo';
$string['fulllistofcourses'] = 'Ĉiuj kursoj';
$string['fullname'] = 'Antaŭnomo kompletan';
$string['fullnamecourse'] = 'Kompletan nomon de la kurso';
$string['fullnamecourse_help'] = 'La kompleta nomo de la kurso montras en la supera parto de ĉiu paĝo de la kurso kaj en la listo de kursoj.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Kompleta Nomo de la uzanto';
$string['fullprofile'] = 'Kompleta Profilo';
$string['fullsitename'] = 'Kompleta nomo de la retejo';
$string['functiondisabled'] = 'Ĉi tiu funkcio estas nuntempe malaktivigita';
$string['general'] = 'Ĝenerala';
$string['geolocation'] = 'latitudo - longitudo';
$string['gettheselogs'] = 'Atingi ĉi tiuj registroj';
$string['go'] = 'Iri';
$string['gpl'] = 'Kopirajto (C) 1999 en antaŭen, Martin Dougiamas (http://moodle.com)

Ĉi tiu programo estas libera programaro; vi povas disdoni kaj/aŭ modifi ĝin sub la terminoj de GNU (General Public License) publikigita de The Free Software Foundation; inkluzive de la versio 2 de la licenco, aŭ (al via elekto) iu posta.
a
Ĉi tiu programo distribuas kun la espero kiu rezultas utila, sed SEN GARANTIO IU; inkluzive sen la implicita garantio de KOMERCA DISSENDO aŭ ĝi ĜUSTIGAS Al APARTA INTENCO.


Vidas la Mudlo Licenca informo paĝo por plenaj detaloj:
Http://docs.moodle.org/dev/license';
$string['gpl3'] = 'Kopirajto (C) 1999 en antaŭen, Martin Dougiamas (http://moodle.com)

Ĉi tiu programo estas libera programaro: vi povas disdoni kaj
/aŭ modifi ĝin sub la terminoj de GNU (General Public License) publikigita de la Fondo por la Libera Programaro, jam estas la versio 3 de koncerna licenco, aŭ (al via elekto) ajna posta versio.

Ĉi tiu programo distribuas kun la espero kiu estas utila, sed SEN NENIU GARANTIO; sen la implicita garantio de ENKOMERCIGO aŭ KONVENECO POR APARTA INTENCO.

Ĝi vidas la paĝon de informo de licenco de moodle.org/en/license';
$string['gpllicense'] = 'Licenco GPL';
$string['grade'] = 'Kvalifiko';
$string['grades'] = 'Kvalifikoj';
$string['gravatarenabled'] = '<a href="http://www.gravatar.com/">Gravatar</a> estas ebligita por ĉi tiu retejo. Se vi ne ŝarĝas bildon en via profilo, Mudlo provos ŝarĝi bildon por via profilo de Gravatar';
$string['group'] = 'Grupo';
$string['groupadd'] = 'Aldoni nova grupo';
$string['groupaddusers'] = 'Aldoni selektitaj al la grupo';
$string['groupextendenrol'] = 'Enmatrikuliĝo etendita (komuna)';
$string['groupfor'] = 'por la grupo';
$string['groupinfo'] = 'Informo sur la grupo selektita';
$string['groupinfoedit'] = 'Agordi de grupo';
$string['groupinfomembers'] = 'Informo sur la membroj selektitaj';
$string['groupinfopeople'] = 'Informo sur la personoj selektitaj';
$string['groupmembers'] = 'Membroj de la grupo';
$string['groupmemberssee'] = 'Vidi la membroj de la grupo';
$string['groupmembersselected'] = 'Membroj de la grupo selektita';
$string['groupmode'] = 'Modo de grupo';
$string['groupmodeforce'] = 'Peli la modo de grupo';
$string['groupmy'] = 'Mia grupo';
$string['groupnonmembers'] = 'Personoj kiuj ne estas en neniu grupo';
$string['groupnotamember'] = 'Lin sentas, vi ne estas membro de tiu grupo';
$string['grouprandomassign'] = 'Atribui aleatore al ĉiuj al grupoj';
$string['groupremove'] = 'Demeti la grupo selektita';
$string['groupremovemembers'] = 'Demeti la membroj selektitaj';
$string['groups'] = 'Grupoj';
$string['groupsnone'] = 'Ne estas grupoj';
$string['groupsseparate'] = 'Apartaj Grupoj';
$string['groupsvisible'] = 'Videblaj Grupoj';
$string['guest'] = 'Invitita';
$string['guestdescription'] = 'La invititaj havas minimumajn privilegiojn kaj kutime ne estas rajtigitaj por skribi.';
$string['guestskey'] = 'Permesi la enmatrikuliĝo al invititaj kun pasvorto';
$string['guestsno'] = 'Ne akcepti invititaj';
$string['guestsnotallowed'] = 'Lin sentas, \'{$a}\' ne permesas aliron al invititaj.';
$string['guestsyes'] = 'Permesi enmatrikuliĝo al invititaj sen pasvorto';
$string['guestuser'] = 'Invitita';
$string['guestuserinfo'] = 'Ĉi tiu uzanto nur havas aliron de legado en iuj kursoj.';
$string['help'] = 'Ĝi helpas';
$string['helpprefix2'] = 'Helpon kun {$a}';
$string['helpwiththis'] = 'Helpo';
$string['hiddenassign'] = 'Kaŝita tasko';
$string['hiddenfromstudents'] = 'Kaŝita de studentoj';
$string['hiddenoncoursepage'] = 'Havebla sed ne montrita en la kursa paĝo';
$string['hiddensections'] = 'Sekcioj kaŝitaj';
$string['hiddensections_help'] = 'Ĉi tiu agordo determinu se la kaŝitaj sekcioj montras al la studentoj en formo refaldita aŭ estas tute kaŝitaj';
$string['hiddensectionscollapsed'] = 'La kaŝitaj sekcioj montras en formo refaldita';
$string['hiddensectionsinvisible'] = 'La kaŝitaj sekcioj estas tute nevidebla';
$string['hiddenwithbrackets'] = '(kaŝita)';
$string['hide'] = 'Kaŝi';
$string['hideadvancedsettings'] = 'Kaŝi antaŭitaj agordoj';
$string['hidechartdata'] = 'Kaŝi datuman diagramon';
$string['hidefromstudents'] = 'Kaŝi al lernantoj';
$string['hidepicture'] = 'Kaŝi bildo';
$string['hidesection'] = 'Kaŝi sekcio {$a}';
$string['hidesettings'] = 'Kaŝi agordojn';
$string['hideshowblocks'] = 'Kaŝi aŭ montri blokoj';
$string['highlight'] = 'Ĉefaĵo';
$string['hits'] = 'Klakos';
$string['hitsoncourse'] = 'Klakos de {$a->username} en {$a->coursename}';
$string['hitsoncoursetoday'] = 'Klakos De hodiaŭ de {$a->username} en {$a->coursename}';
$string['home'] = 'Ĉefa Paĝo';
$string['hour'] = 'horo';
$string['hours'] = 'horoj';
$string['howtomakethemes'] = 'Kiel disvolvi temoj';
$string['htmleditor'] = 'Uzi redaktilon de HTML';
$string['htmleditoravailable'] = 'La redaktilo de HTML estas disponebla';
$string['htmleditordisabled'] = 'Vi malaktivigis la redaktilon HTML en via profilo de uzanto.';
$string['htmleditordisabledadmin'] = 'La administranto estas nekapablita la redaktilo HTML';
$string['htmleditordisabledbrowser'] = 'La redaktilo de HTML ne estas disponebla ĉar via foliumilo ne estas kongrua.';
$string['htmlfilesonly'] = 'Nur dosieroj HTML';
$string['htmlformat'] = 'Formato HTML';
$string['icon'] = 'Ikono';
$string['icqnumber'] = 'Numero de ICQ';
$string['idnumber'] = 'Numero de ID';
$string['idnumbercourse'] = 'Numeron ID de la kurso';
$string['idnumbercourse_help'] = '<p>La numero ID de kurso nur estas uzita kiam komparas ĉi tiun kurson kontraŭ ekstera sistemo - kiu neniam estas montrita ene de Mudlo. Se vi havas oficialan kodon por ĉi tiu kurso uzu ĝin tie ... De alia formo lin povas lasi en celo.</p>';
$string['idnumbercoursecategory'] = 'Numero ID de la kategorio';
$string['idnumbercoursecategory_help'] = 'La numero de identigo ID de kategorio de kursoj nur uziĝas kiam komparas la kategorion kontraŭ ekstera sistemo kaj ĝi ne montras en neniu loko de la retejo. Se la kategorio havas oficialan kodon, ĉi tio eblas enkondukita, se ne, la kampo povas lasi en celo.';
$string['idnumbergroup'] = 'Numero de identigo de la grupo';
$string['idnumbergroup_help'] = 'La numero ID de grupo nur estas uzita kiam komparas la grupon kun ekstera sistemo, kaj ĝi ne montras en neniu alia loko de la retejo. Se la grupo havas oficialan kodon, ĝi tiam povas enigi ĉi tion, se ne, la kampo povas lasi en celo.';
$string['idnumbergrouping'] = 'Numero de identigo de la grupigo';
$string['idnumbergrouping_help'] = 'La numero ID de grupo nur estas uzita kiam komparas la grupon en ekstera sistemo kaj ĝi ne montras en ajna loko en la retejo. Se la grupo havas oficialan kodon povas enkonduki, se ne la kampo povas lasi en celo.';
$string['idnumbermod'] = 'Numero ID';
$string['idnumbermod_help'] = 'La numeron ID havigas formon de identigi la aktiveco sekve de povi kalkuli la kvalifiko. Se la aktiveco ne estas inkludita en neniu kalkulo de kvalifiko, la kampo Numero ID povas lasi en celo. La Numero ID povas same ĝustigi en la redakta paĝo de la kalkulo de kvalifikoj, se bone nur';
$string['idnumbertaken'] = 'Ĉi tiu numero ID jam estas okupita';
$string['imagealt'] = 'Priskribo de la bildo';
$string['import'] = 'Importi';
$string['importdata'] = 'Importi datumoj de la kurso';
$string['importdataexported'] = 'Datumoj ĝuste eksportitaj \'de\' la kurso.<br />Daŭre Importu \'al\' via kurso.';
$string['importdatafinished'] = 'Kompleta importado. Daŭrigu kun via kurso';
$string['importdatafrom'] = 'Trovi kurson por importi datumojn de:';
$string['inactive'] = 'Neaktiva';
$string['include'] = 'Inkludi';
$string['includeallusers'] = 'Inkludi al ĉiuj uzantoj';
$string['includecoursefiles'] = 'Inkludi la dosieroj de la kurso';
$string['includecourseusers'] = 'Inkludi la uzantoj de la kurso';
$string['included'] = 'Inkludita';
$string['includelogentries'] = 'Inkludi la eniroj de registro';
$string['includemodules'] = 'Inkludi Moduloj';
$string['includemoduleuserdata'] = 'Inkludi datumoj de la uzanto de la modulo';
$string['includeneededusers'] = 'Inkludi necesaj uzantoj';
$string['includenoneusers'] = 'Ne inkludi uzantoj';
$string['includeroleassignments'] = 'Inkludi atribuoj de rolo';
$string['includesitefiles'] = 'Inkludi dosieroj de la uzita retejo en ĉi tiu kurso';
$string['includeuserfiles'] = 'Inkludi la dosieroj de la uzantoj';
$string['increasesections'] = 'Pliigi la numero de sekcioj';
$string['indicator:accessesafterend'] = 'Kurso alirita post la findato';
$string['indicator:accessesbeforestart'] = 'Kurso alirita antaŭ la findato';
$string['indicator:anywrite'] = 'Iu ajn skribago';
$string['indicator:anywriteincourse'] = 'Iu ajn skribago en la kurso';
$string['indicator:completeduserprofile'] = 'Uzantoprofilo estas kompletigita';
$string['info'] = 'Informo';
$string['institution'] = 'Institucio';
$string['instudentview'] = 'en vidita studento';
$string['interests'] = 'Interesoj';
$string['interestslist'] = 'Listo de interesoj';
$string['interestslist_help'] = 'Skribu liajn apartajn interesojn por komoj. ili montros kiel markoj en la paĝo de via profilo.';
$string['invalidemail'] = 'Retpoŝto ne valida';
$string['invalidlogin'] = 'Eraraj Datumoj. Bonvolu, al vi provu alian fojon.';
$string['invalidusername'] = 'La nomo de uzanto nur povas enhavi karakterojn literciferaj, substrekita (_), dividstreko (-), punkto (.) Aŭ ĉe-signo (@)';
$string['invalidusernameupload'] = 'Nomo de uzanto ne valida';
$string['ip_address'] = 'Adreso IP';
$string['jump'] = 'Salto';
$string['jumpto'] = 'Iri al...';
$string['keep'] = 'Subteni';
$string['keepsearching'] = 'Daŭre serĉi';
$string['langltr'] = 'Normalan direkton de teksto';
$string['langrtl'] = 'Inversa direkto de teksto';
$string['language'] = 'Lingvo';
$string['languagegood'] = 'Ĉi tiu lingvo estas ĝisdatigita! :-)';
$string['last'] = 'Lasta';
$string['lastaccess'] = 'Lasta aliro';
$string['lastcourseaccess'] = 'Lasta eniro al la kurso';
$string['lastedited'] = 'Lasta redaktita';
$string['lastip'] = 'Lasta adreso IP';
$string['lastlogin'] = 'Lasta ensaluti';
$string['lastmodified'] = 'Lasta modifo';
$string['lastname'] = 'Familinomo';
$string['lastnamephonetic'] = 'Familinomoj - fonetika';
$string['lastsiteaccess'] = 'Lasta eniro al la retejo';
$string['lastyear'] = 'Lasta jaro';
$string['latestlanguagepack'] = 'Vidi la lasta versio de la lingvo en moodle.org';
$string['layouttable'] = 'Tabulo skemo';
$string['leavetokeep'] = 'Lasi en celo por subteni la aktuala pasvorto';
$string['legacythemeinuse'] = 'La retejo aperas en modo de kongruo ĉar via foliumilo estas tro da malnova.';
$string['license'] = 'Licenco';
$string['licenses'] = 'Licencoj';
$string['liketologin'] = 'Ĉu deziras aliri nun kun oni kompleta uzanta konto?';
$string['list'] = 'Listo';
$string['listfiles'] = 'Listo de dosieroj en {$a}';
$string['listofallpeople'] = 'Listo tuta de personoj';
$string['listofcourses'] = 'Printita de kursoj';
$string['loadinghelp'] = 'Ŝarĝante...';
$string['local'] = 'Loka';
$string['localplugins'] = 'Lokaj Etendoj';
$string['localpluginsmanage'] = 'Klopodi lokaj etendoj';
$string['location'] = 'Loko';
$string['locktimeout'] = 'La operacio elĉerpis la tempon de atendu por blokado.';
$string['log_excel_date_format'] = 'yyyy mmmm d h:mm';
$string['loggedinas'] = 'Vi identigis kiel {$a}';
$string['loggedinasguest'] = 'En ĉi tiu momento uzas la aliron por invititaj';
$string['loggedinnot'] = 'Vi ne identiĝis.';
$string['login'] = 'Eniri';
$string['login_failure_logs'] = 'Registro de misfunkciadoj de aliro';
$string['loginalready'] = 'Vi jam aliris al la sistemo';
$string['loginas'] = 'Eniri kiel';
$string['loginaspasswordexplain'] = '<p>Vi devas enkonduki la speciala "loginas password" por uzi ĉi tiun kapablon.<br />Se ne ŝin scias, demandu al la administranto de via servanto.</p>';
$string['loginguest'] = 'Eniri kiel invitita';
$string['loginsite'] = 'Eniri al la retejo';
$string['loginsteps'] = 'Saluton. Por aliri al la sistemo prenu minuton por
Krei konton.
Ĉiu kurso povas disponi de ŝlosilo de aliro"
Kiu nur devos uzi la unuan fojon.
Ĉi tiuj estas la paŝoj:
<ol>
<li>Plenigu la <a href="{$a}">Formularo de Registro</a> kun viaj datumoj.</li>
<li>La sistemo al li sendos poŝton por kontroli ke via direkto estas ĝusta.</li>
<li>Vi legas la poŝton kaj konfirmu vian matrikulon.</li>
<li>Lia registro estos konfirmita kaj vi povos aliri al la kurso.</li>
<li>Vi selektu la kurson en kiu deziras partopreni.</li>
<li>Se via kurso en aparta al li petas "pasvorton de aliro",
 vi uzas tiun kiu via instruisto vin donis
 por matrikuli vin.</li>
<li>De tiu momento ne bezonos uzi pli ol vian nomon de uzanto kaj pasvorto
En la formularo de la paĝo
Por eniri al ajna kurso en kiu estas matrikulita.</li>
</ol>';
$string['loginstepsnone'] = '<p>Saluton!</p>
<p>Por plena aliro al kursoj vi bezonos krei mem konton.</p>
<p>Ĉiu kio devas fari estas enskribi en ĉi tiu paĝo.</p>
<p>Se iu alia persono estis elektinta lian nomon de uzanto aŭ via pasvorto, vi devos elekti nomon de malsama uzanto.</p>';
$string['loginto'] = 'Eniri al {$a}';
$string['logout'] = 'Eliri';
$string['logoutconfirm'] = 'Ĉu vi vere volas elsaluti?';
$string['logs'] = 'Registroj';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">more</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">more</a> ]';
$string['lookback'] = 'Periodo';
$string['mailadmins'] = 'Informi al administrantoj';
$string['mailstudents'] = 'Informi al studentoj';
$string['mailteachers'] = 'Informi al instruistoj';
$string['maincoursepage'] = 'Ĉefa paĝo de la kurso';
$string['makeafolder'] = 'Krei dosierujo';
$string['makeeditable'] = 'Se \'{$a}\' havas CHMOD 777, vi povas ŝanĝi la lingvon de tie.';
$string['makethismyhome'] = 'Fari ĉi tiu mia paĝo de komenco apriore';
$string['manageblocks'] = 'Blokoj';
$string['managecategorythis'] = 'Klopodi ĉi tiu kategorio';
$string['managecourses'] = 'Klopodi kursoj';
$string['managedatabase'] = 'Administri la datumbazo';
$string['manageeditorfiles'] = 'Klopodi uzitaj dosieroj por la redaktilo';
$string['managefilters'] = 'Filtriloj';
$string['managemodules'] = 'Administri moduloj';
$string['manageroles'] = 'Roloj kaj permesoj';
$string['markallread'] = 'Marki ĉion kiel legita';
$string['markedthistopic'] = 'Ĉi tiu temo estas markita kiel aktuala';
$string['markthistopic'] = 'Marki ĉi tiu temo kiel la aktuala temo';
$string['matchingsearchandrole'] = 'Koincidoj \'{$a->search}\' kaj {$a->role}';
$string['maxareabytesreached'] = 'La dosiero (aŭ la tuta grandeco de pluraj dosieroj) estas pli granda ol la spaco kiu restas en ĉi tiu zono.';
$string['maxfilesize'] = 'Maksimuma grandeco por novaj dosieroj: {$a}';
$string['maxfilesreached'] = 'Povas kunsendi maksimumon de {$a} dosiero(j) al ĉi tiu elemento';
$string['maximumchars'] = 'Maksimuma: {$a} karakteroj';
$string['maximumgrade'] = 'Maksimuma Kvalifiko';
$string['maximumgradex'] = 'Maksimuma Kvalifiko {$a}';
$string['maximumshort'] = 'Maks.';
$string['maximumupload'] = 'Maksimuma grandeco por dosieroj ŝarĝitaj de uzantoj';
$string['maximumupload_help'] = '<P>Ĉi tiu variablo determinas la maksimuman grandecon permesita por la dosieroj supreniritaj';
$string['maxnumberweeks'] = 'Maksimuma Numero de sekcioj';
$string['maxnumberweeks_desc'] = 'La maksimuma valoro de la numero de sekcioj de la falmenuo (aplikas nur al iuj formatoj de kurso).';
$string['maxnumcoursesincombo'] = 'Rigardi <a href="{$a->link}">{$a->numberofcourses} kursoj</a>.';
$string['maxsize'] = 'Maksimuma grandeco: {$a}';
$string['maxsizeandareasize'] = 'La maksimuma grandeco por la novaj dosieroj estas: {$a->size}, por la suma limo estas: {$a->areasize}';
$string['maxsizeandattachments'] = 'Maksimuma Grandeco por novaj dosieroj: {$a->size}, maksimuma numero de kunaj dosieroj: {$a->attachments}';
$string['maxsizeandattachmentsandareasize'] = 'La maksimuma grandeco por la novaj dosieroj estas: {$a->size}, la maksimuma numero de kunaj dosieroj estas: {$a->attachments}, la suma limo estas: {$a->areasize}';
$string['memberincourse'] = 'Personoj en la kurso';
$string['messagebody'] = 'Korpo de la mesaĝo';
$string['messagedselectedusers'] = 'Sendis mesaĝon al la uzantoj selektitaj kaj reĝustiĝis la listo de riceviloj.';
$string['messagedselectedusersfailed'] = 'Io iris malbone kiam sendante mesaĝojn al elektitaj uzantoj. Iuj eble ne ricevis la retleteron.';
$string['messageprovider:availableupdate'] = 'Sciigoj de disponeblaj ĝisdatigoj';
$string['messageprovider:backup'] = 'Sciigoj de sav-kopio';
$string['messageprovider:badgecreatornotice'] = 'Sciigoj de la kreinto de Insignoj';
$string['messageprovider:badgerecipientnotice'] = 'Sciigoj al la riceviloj de Insignoj';
$string['messageprovider:courserequestapproved'] = 'Komuniko de konsento de peto de kreo de kurso';
$string['messageprovider:courserequested'] = 'Sciigo de peto de kreo de kurso';
$string['messageprovider:courserequestrejected'] = 'Komuniko de malakcepto de peto de kreo de kurso';
$string['messageprovider:errors'] = 'Gravaj eraroj en la retejo';
$string['messageprovider:errors_help'] = 'Ĉi tiuj estas gravaj eraroj kiun administranto devus koni.';
$string['messageprovider:instantmessage'] = 'Personaj mesaĝoj inter la uzantoj';
$string['messageprovider:instantmessage_help'] = 'Ĉi tiu sekcio agordas kio sekvas kun la mesaĝoj kiuj aliaj uzantoj lin sendis en la retejo.';
$string['messageprovider:notices'] = 'Avizoj sur plej malgrandaj problemoj';
$string['messageprovider:notices_help'] = 'Ĉi tiuj estas avizoj kiujn administranto povus esti interesata en vidi.';
$string['messageselect'] = 'Selekti ĉi tiu uzanto kiel ricevilo de mesaĝo';
$string['messageselectadd'] = 'Sendi mesaĝo';
$string['middlename'] = 'Antaŭnomo intera';
$string['migratinggrades'] = 'Migrante kvalifikoj';
$string['min'] = 'minutoj';
$string['mins'] = 'minutoj';
$string['minute'] = 'minuto';
$string['minutes'] = 'minutoj';
$string['miscellaneous'] = 'Mikspoto';
$string['missingcategory'] = 'Bezonas elekti kategorion';
$string['missingdescription'] = 'Manki la priskribo';
$string['missingemail'] = 'Manki la retpoŝto';
$string['missingfirstname'] = 'Manki la nomo donita';
$string['missingfromdisk'] = 'Manki de la disko';
$string['missingfullname'] = 'Manki la kompleta nomo';
$string['missinglastname'] = 'Manki la familinomo';
$string['missingname'] = 'Manki la nomo';
$string['missingnewpassword'] = 'Manki la nova pasvorto';
$string['missingpassword'] = 'Manki la pasvorto';
$string['missingrecaptchachallengefield'] = 'Manki la kampo \'challenge\' de reTuring-testo (reCAPTCHA)';
$string['missingreqreason'] = 'Manki la kialo';
$string['missingshortname'] = 'Manki la mallonga nomo';
$string['missingshortsitename'] = 'Manki la mallonga nomo de la retejo';
$string['missingsitedescription'] = 'Manki la priskribo de la retejo';
$string['missingsitename'] = 'Manki la nomo de la retejo';
$string['missingstrings'] = 'Kontroli vortoj aŭ frazoj sen traduki';
$string['missingstudent'] = 'Vi devas elekti iu';
$string['missingsummary'] = 'Manki la resumo';
$string['missingteacher'] = 'Devas elekti iun';
$string['missingurl'] = 'Manki TTT-adreso';
$string['missingusername'] = 'Manki la nomo de uzanto';
$string['moddoesnotsupporttype'] = 'La modulo {$a->modname} ne elportas suprenirita de dosieroj de la tipo {$a->type}';
$string['modhide'] = 'Kaŝi';
$string['modified'] = 'Modifita';
$string['modshow'] = 'Rezulta';
$string['moduleintro'] = 'Priskribo';
$string['modulesetup'] = 'Instalante la modulo de tabuloj';
$string['modulesuccess'] = 'La modulo de tabuloj {$a} instalis ĝuste';
$string['modulesused'] = 'Moduloj uzitaj';
$string['modvisible'] = 'Disponebleco';
$string['modvisiblehiddensection'] = 'Disponebleco';
$string['modvisiblewithstealth'] = 'Disponebleco';
$string['month'] = 'Monato';
$string['months'] = 'Monatoj';
$string['moodledocs'] = 'Mudlo Dokj';
$string['moodledocslink'] = 'Mudlo Dokj por ĉi tiu paĝo';
$string['moodlelogo'] = 'Moodle emblemo';
$string['moodlerelease'] = 'Ĵeto de Mudlo';
$string['moodleversion'] = 'Versio de Mudlo';
$string['more'] = 'pli';
$string['morehelp'] = 'Pli helpo';
$string['moreinfo'] = 'Pli da info';
$string['moreinformation'] = 'Pli informo sur ĉi tiu eraro';
$string['morenavigationlinks'] = 'Pli...';
$string['moreprofileinfoneeded'] = 'Bonvolu diri al ni pli pri vi mem';
$string['mostrecently'] = 'pli freŝaj';
$string['move'] = 'Moviĝi';
$string['movecategoriessuccess'] = 'movis kun sukceso {$a->count} kategorioj ene de la kategorio \'{$a->to}';
$string['movecategoriestotopsuccess'] = 'Movitaj kun sukceso al la ĉefa nivelo {$a->count} kategorioj';
$string['movecategorycontentto'] = 'Moviĝi en ĉi tio';
$string['movecategorysuccess'] = 'Movis kun sukceso la kategorio \'{$a->moved}\' ene de la kategorio \'{$a->to}\'';
$string['movecategoryto'] = 'Movi kategorion al:';
$string['movecategorytotopsuccess'] = 'Movitaj kun sukceso al la ĉefa nivelo {$a->count} kategorioj';
$string['movecontent'] = 'Movi {$a}-n';
$string['movecontentafter'] = 'Post "{$a}"';
$string['movecontentstoanothercategory'] = 'Movi la enhavon al alia kategorio';
$string['movecoursemodule'] = '';
$string['movecoursesection'] = '';
$string['movecourseto'] = 'Movi kurson al:';
$string['movedown'] = 'Movi malsupren';
$string['movefilestohere'] = 'Movi dosierojn al ĉi tie';
$string['movefull'] = 'Movi {$a}-n al ĉi tiu loka';
$string['movehere'] = 'Moviĝi al ĉi tie';
$string['moveleft'] = 'Moviĝu forlasis';
$string['moveright'] = 'Moviĝu dekstran';
$string['movesection'] = 'Movi sekcion {$a}';
$string['moveselectedcategoriesto'] = 'Movi elektitajn kategoriojn';
$string['moveselectedcoursesto'] = 'Movi elektitajn kursojn al...';
$string['movetoanotherfolder'] = 'Movi al alia dosierujon';
$string['moveup'] = 'Movi supren';
$string['msnid'] = 'MSNa ID';
$string['mustchangepassword'] = 'La nova pasvorto devas esti malsama ol la nuna unu';
$string['mustconfirm'] = 'Vi devas konfirmi vian salutnomon';
$string['mycourses'] = 'Miaj kursoj';
$string['myfiles'] = 'Miaj privataj dosieroj';
$string['myfilesmanage'] = 'Administras miajn privatajn dosierojn';
$string['myhome'] = 'Kontrolpanelo';
$string['mymoodledashboard'] = 'Mia Mudlo kontrolpanelo';
$string['myprofile'] = 'Mia profilo';
$string['name'] = 'Nomas';
$string['nameforlink'] = 'Kion ĉu vi deziras voki ĉi tiun ligon?';
$string['nameforpage'] = 'Noma';
$string['navigation'] = 'Navigado';
$string['needed'] = 'Devis';
$string['networkdropped'] = 'Nin eltrovis ke via Interreta konekto estas nefidinda aŭ estis interrompita.<br />
Bonvolu esti konscia ke ŝanĝoj ne povas esti savita konvene ĝis via konekto plibonigas.';
$string['never'] = 'Neniam';
$string['neverdeletelogs'] = 'Neniam forigi ŝtipoj';
$string['new'] = 'Nova';
$string['newaccount'] = 'Nova konto';
$string['newactivityname'] = 'Nova nomo por aktiveco {$a}';
$string['newcourse'] = 'Nova kurso';
$string['newpassword'] = 'Nova pasvorto';
$string['newpassword_help'] = 'Eniras novan pasvorton aŭ forpermesan malplenaĵon teni nunan pasvorton.';
$string['newpasswordfromlost'] = '<strong>AVIZO:</strong> Via <strong>Nuna pasvorto</strong> estos estinta sendita al vi en <strong>la sekundo</strong> de la du retpoŝtoj senditaj kiel parto de la nerevenigebla pasvorto retrova procezo. Faro certe vi ricevis vian anstataŭaĵan pasvorton antaŭ daŭranta kun ĉi tiu ekrano.';
$string['newpasswordtext'] = 'Saluton {$a->firstname},

Via konta pasvorto ĉe \'{$a->sitename}\' estis rekomencigita
kaj vi estis ŝanĝita kun nova intertempa pasvorto.

Via nuna ensaluta informo estas nun:
  salutnomo: {$a->username}
  pasvorto: {$a->newpassword}

Bonvolu iri al ĉi tiu paĝo ŝanĝi vian pasvorton:
  {$a->link}

En plejpartoj de poŝtaj programoj, tio ĉi devus aperi kiel blua ligo
kiu vi nur povas simple alklaki. Se tiu ne laboras,
tiame tranĉita kaj almeti la adreson en la adresa
linio ĉe la supro de via araneaĵa retumila fenestro.

Huraoj de la \'{$a->sitename}\' administranto,
{$a->signoff}';
$string['newpicture'] = 'Nova bildo';
$string['newpicture_help'] = 'Aldoni novan bildon, foliumas kaj elekti bildon (en JPG aŭ PNG formato) tiame klaki "Ĝisdatigan profilon". La bildo estos eltondita al kvadrato kaj malgrandigita al 100x100 pikseloj.';
$string['newsectionname'] = 'Nova nomo por sekcio {$a}';
$string['newsitem'] = 'Nova elemento';
$string['newsitems'] = 'novaj elementoj';
$string['newsitemsnumber'] = 'Novaj elementoj montri';
$string['newsitemsnumber_help'] = 'Ĉi tiun fikson determinas kiom da lastatempajn elementojn aperas en la plej lasta sciigo bloko sur la paĝo de la kurso. Se fiksita al "0 novaj elementoj" tiam la plej lasta sciigo bloko ne estos montrita.';
$string['newuser'] = 'Nova uzanto';
$string['newusernewpasswordsubj'] = 'Nova uzanto konto';
$string['newusernewpasswordtext'] = 'Saluton {$a->firstname},

Nova konto estis kreita por vi ĉe \'{$a->sitename}\'
kaj vi estis agordita kun nova intertempa pasvorto.

Via nuna ensaluta informo estas nun:
  salutnomo: {$a->username}
  pasvorto: {$a->newpassword}
       (vi devos ŝanĝi vian pasvorton
       kiam vi ensaluta por la unua tempo)

Komenci uzanta \'{$a->sitename}\', ensaluti ĉe
  {$a->link}

En plejpartoj de poŝtaj programoj, tio ĉi devus aperi kiel blua ligo
kiu vi nur povas klaki sur. Se tiu ne laboras,
tiame tranĉita kaj almeti la adreson en la adreso
linio ĉe la supro de via araneaĵa retumila fenestro.

Huraoj de la \'{$a->sitename}\' administranto,
{$a->signoff}';
$string['newusers'] = 'Novaj uzantoj';
$string['newwindow'] = 'Nova fenestro';
$string['next'] = 'Poste';
$string['nextsection'] = 'Sekvanta sekcio';
$string['no'] = 'Neniu';
$string['noblockstoaddhere'] = 'Estas neniuj blokoj kiu vi povas aldoni ĉi tiun paĝon.';
$string['nobody'] = 'Neniu';
$string['nochange'] = 'Neniu ŝanĝo';
$string['nocomments'] = 'Neniuj rimarkoj';
$string['nocourses'] = 'Neniuj kursoj';
$string['nocoursesfound'] = 'Neniuj kursoj estis trovita kun la vortoj \'{$a}';
$string['nocoursesyet'] = 'Neniuj kursoj en ĉi tiu kategorio';
$string['nodstpresets'] = 'La administranto ne ebligis Taglumajn Ŝparmonojn Tempa subteno.';
$string['nofilesselected'] = 'Neniuj dosieroj estis elektita restarigi';
$string['nofilesyet'] = 'Neniujn dosierojn estis alŝutita al via kurso sed tamen';
$string['nograde'] = 'Neniu grado';
$string['nohelpforactivityorresource'] = 'Estas nuntempe neniu helpo asociita kun ĉi tiu rimedo aŭ aktiveco';
$string['noimagesyet'] = 'Neniuj bildoj estis alŝutita al via kurso sed tamen';
$string['nologsfound'] = 'Neniuj ŝtipoj estis trovita';
$string['nomatchingusers'] = 'Neniun uzantan matĉon \'{$a}';
$string['nomorecourses'] = 'Ne pli da egalaj kursoj povus esti trovita';
$string['nomoreidnumber'] = 'Ne uzanta idnombro eviti koliziojn';
$string['none'] = 'Neniu';
$string['noneditingteacher'] = 'Ne-redaktanta instruisto';
$string['noneditingteacherdescription'] = 'Ne-redaktanta instruistoj povas instrui en kursoj kaj gradaj studentoj, sed ne povas ŝanĝi aktivecojn.';
$string['nonstandard'] = 'Ne-normo';
$string['nopendingcourses'] = 'Estas neniuj kursoj farota aprobo';
$string['nopotentialadmins'] = 'Ne potencialaj administrantoj';
$string['nopotentialcreators'] = 'Ne potenciala kurso kreintoj';
$string['nopotentialstudents'] = 'Ne potencialaj studentoj';
$string['nopotentialteachers'] = 'Ne potencialaj instruistoj';
$string['norecentactivity'] = 'Ne lastatempa aktiveco';
$string['noreplybouncemessage'] = 'Vi respondis al ne-responda retpoŝto adreso. Se vi estis provanta respondi al foruma poŝto, bonvolu male respondi uzanta la {$a} forumoj.

Sekvantaro estas la enhavo de via retpoŝto:';
$string['noreplybouncesubject'] = '{$a} - resaltita retpoŝton.';
$string['noreplyname'] = 'Ne respondas al ĉi tiu retpoŝto';
$string['noresetrecord'] = 'Estas ne rekorda de kiu rekomencigis peton. Bonvolu iniciati novan pasvorton rekomencigita peton.';
$string['noresults'] = 'Neniuj rezultoj';
$string['normal'] = 'Normala';
$string['normalfilter'] = 'Normala serĉo';
$string['nosite'] = 'Ne povus trovi ejon-nivela kurso';
$string['nostudentsfound'] = 'Ne {$a} trovita';
$string['nostudentsingroup'] = 'Estas neniuj studentoj en ĉi tiu grupo sed tamen';
$string['nostudentsyet'] = 'Neniuj studentoj enskribiĝitaj en ĉi tiu kurso sed tamen';
$string['nosuchemail'] = 'Ne tia retpoŝto traktas';
$string['notavailable'] = 'Ne havebla';
$string['notavailablecourse'] = '{$a} ne estas havebla';
$string['noteachersyet'] = 'Neniuj instruistoj en ĉi tiu kurso sed tamen';
$string['notenrolled'] = '{$a} ne estas enskribiĝita en ĉi tiu kurso.';
$string['notenrolledprofile'] = 'Ĉi tiu profilo ne estas havebla ĉar ĉi tiu uzanto ne estas enskribiĝita en ĉi tiu kurso.';
$string['noteusercannotrolldatesoncontext'] = '<strong>Noto:</strong> La kapableco ruli datojn kiam restariganta ĉi tiun rezervon estis malfunkciigita ĉar vi mankas la postulataj permesoj.';
$string['noteuserschangednonetocourse'] = '<strong>Noto:</strong> La uzantoj de la kurso devas esti restarigita kiam restariganta uzantan datumon (en aktivecoj, dosieroj aŭ mesaĝoj). Ĉi tiu fikso estis ŝanĝita por vi.';
$string['nothingnew'] = 'Neniu lastatempa aktiveco';
$string['nothingtodisplay'] = 'Nenio montri';
$string['notice'] = 'Rimarki';
$string['noticenewerbackup'] = 'Ĉi tiun rezervan dosieron estis kreita kun Mudlo {$a->backuprelease} ({$a->backupversion}) kaj ĝi-a pli nova ol via nuntempe instalita Mudlo {$a->serverrelease} ({$a->serverversion}). Tio ĉi povus kaŭzi kelkajn malakordojn ĉar returnite kongrueco de rezervaj dosieroj ne povas esti garantiita.';
$string['notifications'] = 'Sciigoj';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP: {$a->ip}, Uzanto: {$a->info}';
$string['notifyloginfailuresmessageend'] = 'Vi povas vidi ĉi tiujn ŝtipojn ĉe {$a}';
$string['notifyloginfailuresmessagestart'] = 'Ĉi tie estas listo de nesukcesaj ensalutaj provoj ĉe {$a} pro tio ke vi estis laste sciigita';
$string['notifyloginfailuressubject'] = '{$a} :: nesukcesaj sciigoj de ensaluti';
$string['notincluded'] = 'Ne inkluzivita';
$string['notingroup'] = 'Mizeran, sed vi devas esti parto de grupo vidi ĉi tiun aktivecon.';
$string['notpublic'] = 'Ne publika!';
$string['nousersfound'] = 'Neniuj uzantoj trovis';
$string['nousersmatching'] = 'Neniujn uzantojn egalantajn \'{$a}\' estis trovita';
$string['nousersyet'] = 'Estas neniuj uzantoj sed tamen';
$string['novalidcourses'] = 'Ne validaj kursoj esti montrita';
$string['now'] = 'nun';
$string['numattempts'] = '{$a} nesukcesa ensaluta provo(j)';
$string['numberofcourses'] = 'Nombro de kursoj';
$string['numberweeks'] = 'Nombro de sekcioj';
$string['numday'] = '{$a} tago';
$string['numdays'] = '{$a} tagoj';
$string['numhours'] = '{$a} horoj';
$string['numletters'] = '{$a} leteroj';
$string['numminutes'] = '{$a} minutoj';
$string['nummonth'] = '{$a} monato';
$string['nummonths'] = '{$a} monatoj';
$string['numseconds'] = '{$a} sekundoj';
$string['numviews'] = '{$a} vidoj';
$string['numweek'] = '{$a} semajno';
$string['numweeks'] = '{$a} semajnoj';
$string['numwords'] = '{$a} vortoj';
$string['numyear'] = '{$a} jaro';
$string['numyears'] = '{$a} jaroj';
$string['ok'] = 'BONE';
$string['oldpassword'] = 'Nuna pasvorto';
$string['olduserdirectory'] = 'Tio ĉi estas la MALNOVA dosierujo de uzanto kaj estas ne uzita pli. Vi sekure povas forigi ĝin. La dosieroj ĝi enhavas estis kopiita al la NOVA dosierujo de uzanto.';
$string['optional'] = 'nedeviga';
$string['options'] = 'elektoj';
$string['order'] = 'Ordonas';
$string['originalpath'] = 'Originalan dosierindikon';
$string['orphanedactivitiesinsectionno'] = 'Orfigita aktivecan (sekcion {$a})';
$string['other'] = 'Alia';
$string['outline'] = 'Skiza';
$string['outlinereport'] = 'Skiza raporto';
$string['page'] = 'Paĝo';
$string['pagea'] = 'Paĝo {$a}';
$string['pagedcontentnavigationactiveitem'] = 'Nuna paĝo, paĝo {$a}';
$string['pagedcontentnavigationitem'] = 'Iri al la paĝo {$a}';
$string['pagedcontentpagingbaritemsperpage'] = 'Montri {$a} erojn po paĝo';
$string['pageheaderconfigablock'] = 'Formanta blokon en {$a->fullname}';
$string['pagepath'] = 'Paĝa dosierindiko';
$string['pageshouldredirect'] = 'Ĉi tiu paĝo aŭtomate devus redirekti. Se nenio estas okazanta bonvolu uzi la suban ligon.';
$string['parentcategory'] = 'Patra kategorio';
$string['parentcoursenotfound'] = 'Patra kurso ne fondi!';
$string['parentfolder'] = 'Patra dosierujo';
$string['participants'] = 'Partoprenantaj';
$string['participantscount'] = 'Nombro da partoprenantoj: {$a}';
$string['participantslist'] = 'Listo de partoprenantoj';
$string['participationratio'] = 'Partopreno raporta';
$string['participationreport'] = 'Partopreno raporta';
$string['password'] = 'Pasvorto';
$string['passwordchanged'] = 'Pasvorto estis ŝanĝita';
$string['passwordconfirmchange'] = 'Konfirmas pasvorton ŝanĝas';
$string['passwordextlink'] = 'La sekvantan ligon estis provizita retrovi vian nerevenigeblan pasvorton. Tio ĉi elprenos vin de Mudlo.';
$string['passwordforgotten'] = 'Forgesita pasvorton';
$string['passwordforgotteninstructions'] = 'Viaj detaloj unue devas esti trovita en la uzanta datumaro. Bonvolu eniri <strong>iu ajn</strong> via salutnomo aŭ via registrita retpoŝtan adreson en la konvena skatolo. Estas neniu bezono eniri ambaŭ.';
$string['passwordforgotteninstructions2'] = 'Rekomencigi vian pasvorton, submetiĝas via salutnomo aŭ via retpoŝta adreson malsupre. Se ni povas trovi vin en la datumaro, retpoŝto estos sendita al via retpoŝta adreso, kun instruoj kiel akiri aliron denove.';
$string['passwordnohelp'] = 'Neniun helpon estas havebla trovi vian nerevenigeblan pasvorton. Bonvolu kontakti via Mudlo administranto.';
$string['passwordrecovery'] = 'Jes, helpas min ensaluti';
$string['passwordsdiffer'] = 'Ĉi tiujn pasvortojn ne egalas';
$string['passwordsent'] = 'Pasvorton estis sendita';
$string['passwordsenttext'] = '<p>Retpoŝto estis sendita al via adreso ĉe {$a->email}.</p>
  <p><b>Bonvolu kontroli vian retpoŝton por via nova pasvorto</b></p>
  <p>La nova pasvorto estis aŭtomate produktita, do vi povus ŝati
  <a href="{$a->link}">ŝanĝi ĝin al io pli facila memori</a>.</p>';
$string['passwordset'] = 'Vian pasvorton estis fiksita.';
$string['path'] = 'Dosierindiko';
$string['pathnotexists'] = 'Dosierindiko ne ekzistas en via servilo!';
$string['pathslasherror'] = 'Dosierindiko ne povas finon kun detranĉo!!';
$string['paymentinstant'] = 'Uzas la butonon sub pagi kaj esti enskribiĝita ene de minutoj!';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b> farota</small>)';
$string['paymentrequired'] = 'Ĉi tiu kurso postulas pagon por eniro.';
$string['payments'] = 'Pagoj';
$string['paymentsorry'] = 'Dankonas vin por via pago! Bedaŭrinde via pago ankoraŭ ne estis plene pretigita kaj vi ne estas ankoraŭ registrita eniri la kurson "{$a->fullname}". Bonvolu provi daŭranta al la kurso en kelkaj sekundoj, sed se vi daŭras havi problemon tiame bonvolu atentigi la {$a->teacher} aŭ la eja administranto';
$string['paymentthanks'] = 'Dankonas vin por via pago! Vi estas nun enskribiĝita en via kurso:<br />"{$a}"';
$string['pendingrequests'] = 'Farotaj petoj';
$string['percents'] = '{$a}%';
$string['periodending'] = 'Periodo finanta ({$a})';
$string['perpage'] = 'Por paĝo';
$string['perpagea'] = 'Por paĝo: {$a}';
$string['personal'] = 'Propra';
$string['personalprofile'] = 'Propra profilo';
$string['phone'] = 'Telefonas';
$string['phone1'] = 'Telefonas';
$string['phone2'] = 'Moveblan telefonon';
$string['phpinfo'] = 'PHP informo';
$string['pictureof'] = 'Bildo de {$a}';
$string['pictureofuser'] = 'Uzanta bildo';
$string['pleaseclose'] = 'Bonvolu fermi ĉi tiun fenestron nun.';
$string['pleasesearchmore'] = 'Bonvolu serĉi kelkaj pli';
$string['pleaseusesearch'] = 'Bonvolu uzi la serĉan';
$string['plugin'] = 'Kromsoftvaron';
$string['plugincheck'] = 'Kromsoftvaroj kontrolas';
$string['plugindeletefiles'] = 'Ĉiuj datumoj asociitaj kun la kromsoftvaro \'{$a->name}\' estis forigita de la datumaro. Preveni la kromsoftvaron re-instalanta ĝin mem, vi nun devus forigi ĉi tiun dosierujon de via servilo: {$a->directory}';
$string['pluginsetup'] = 'Instalanta kromsoftvarajn tablojn';
$string['policyaccept'] = 'Mi komprenas kaj konsentas';
$string['policyagree'] = 'Vin devas konsenti al ĉi tiu politiko daŭri uzanta ĉi tiun ejon. Ĉu vi konsentas?';
$string['policyagreement'] = 'Eja politiko interkonsenta';
$string['policyagreementclick'] = 'Ligo al eja politiko interkonsento';
$string['popup'] = 'ŝprucfenestro';
$string['popupwindow'] = 'Turnira dosiero en nova fenestro';
$string['popupwindowname'] = 'Ŝprucfenestro';
$string['post'] = 'Poŝto';
$string['posts'] = 'Poŝtoj';
$string['potentialadmins'] = 'Potencialan admins';
$string['potentialcreators'] = 'Potenciala kurso kreintoj';
$string['potentialstudents'] = 'Potencialaj studentoj';
$string['potentialteachers'] = 'Potencialaj instruistoj';
$string['preferences'] = 'Preferoj';
$string['preferredlanguage'] = 'Preferita lingvon';
$string['preferredtheme'] = 'Preferita temon';
$string['preprocessingbackupfile'] = 'Anticipe procesoranto savkopio';
$string['prev'] = 'Antaŭ';
$string['preview'] = 'Antaŭvido';
$string['previewhtml'] = 'HTML formata antaŭprezento';
$string['previeworchoose'] = 'Antaŭprezento aŭ elekti temon';
$string['previous'] = 'Antaŭa';
$string['previouslyselectedusers'] = 'Antaŭe elektitajn uzantojn ne egalanta \'{$a}';
$string['previoussection'] = 'Antaŭa sekcio';
$string['primaryadminsetup'] = 'Aranĝa mastrumanto konto';
$string['privacy:metadata:config_log'] = 'La protokolo de agordaj ŝanĝoj';
$string['privacy:metadata:config_log:name'] = 'La nomo de agordaj ŝanĝoj';
$string['privacy:metadata:config_log:oldvalue'] = 'La antaŭa valoro por tiu ĉi agordo.';
$string['privacy:metadata:config_log:plugin'] = 'La kromprograma modifo.';
$string['privacy:metadata:config_log:userid'] = 'La uzanto kiu faris la ŝanĝon.';
$string['privacy:metadata:config_log:value'] = 'La nova valoro por tiu ĉi agordo.';
$string['privacy:metadata:events_queue:userid'] = 'La uzanta ID asociigita al tiu evento';
$string['privacy:metadata:log'] = 'Ĉiu kolekto de pasintaj eventoj';
$string['privacy:metadata:log:action'] = 'Priskribo de la ago';
$string['privacy:metadata:log:cmid'] = 'cmid';
$string['privacy:metadata:log:course'] = 'kurso';
$string['privacy:metadata:log:info'] = 'Aldonaj informoj';
$string['privacy:metadata:log:ip'] = 'La IP adreso uzita dum la evento';
$string['privacy:metadata:log:module'] = 'modulo';
$string['privacy:metadata:log:time'] = 'La tempo kiam la ago okazis';
$string['privacy:metadata:log:url'] = 'La rilata URL de la evento';
$string['privacy:metadata:upgrade_log'] = 'La promocia protokolo.';
$string['privacy:metadata:upgrade_log:details'] = 'Plusaj informoj rilataj al la promocio.';
$string['privacy:metadata:upgrade_log:plugin'] = 'La kronprogramo kiu estis promociita.';
$string['privacy:metadata:upgrade_log:targetversion'] = 'La nova versio por promocii.';
$string['privacy:metadata:upgrade_log:timemodified'] = 'La tempo kiam la promocio okazos.';
$string['privacy:metadata:upgrade_log:type'] = 'La speco de protokola enigo.';
$string['privacy:metadata:upgrade_log:version'] = 'La malnova versio de la kromprogramo.';
$string['private_files_handler_name'] = '';
$string['privatefiles'] = 'Privataj dosieroj';
$string['privatefilesmanage'] = 'Mastrumi privatajn dosierojn';
$string['proceed'] = 'Daŭrigi';
$string['profile'] = 'Profiloj';
$string['profilenotshown'] = 'Ĉi tiun profilan priskribon ne estos montrita ĝis ĉi tiu persono estas enskribiĝita en almenaŭ unu kurso.';
$string['publicprofile'] = 'Publika profilo';
$string['publicsitefileswarning'] = 'Noto: dosieroj lokis ĉi tie povas esti alirita de iu ajn';
$string['publicsitefileswarning2'] = 'Notas: Dosieroj lokis ĉi tie povas esti alirita de iu ajn kiu scias (aŭ povas konjekti) la URL. Por sekurecaj kialoj, ĝi estas rekomendita ke ajnaj rezervaj dosieroj estas forigita tuj post kiam restariganta ilin.';
$string['publicsitefileswarning3'] = 'Noto: Dosieroj lokis ĉi tie povas esti alirita de iu ajn kiu scias (aŭ povas konjekti) la URL. <br />Por sekurecaj kialoj, rezervaj dosieroj devus esti savita nur en la sekura \'backupdata\' dosierujo.';
$string['publish'] = 'Publikigi';
$string['question'] = 'Demandajn';
$string['questionsinthequestionbank'] = 'Demandojn en la demanda banko';
$string['quotausage'] = 'Vi nun uzas {$a->used} el via {$a->total} limo.';
$string['readinginfofrombackup'] = 'Leganta informo de rezerva';
$string['readme'] = 'INSTRUKCIOJ (README)';
$string['recentactivity'] = 'Lastatempa aktiveco';
$string['recentactivityreport'] = 'Plena raporto de lastatempa aktiveco...';
$string['recipientslist'] = 'Ricevintoj enlistigas';
$string['recreatedcategory'] = 'Rekreatita kategorio {$a}';
$string['redirect'] = 'Redirekti';
$string['reducesections'] = 'Redukti la nombron de sekcioj';
$string['refresh'] = 'Refreŝigas';
$string['refreshingevents'] = 'Refreŝiganta eventojn';
$string['registration'] = 'Enskribo en Mudlo';
$string['registrationcontact'] = 'Kontakto de la publika';
$string['registrationcontactno'] = 'Ne, mi ne deziras kontaktan formon en la ejo enlistiganta';
$string['registrationcontactyes'] = 'Jes, provizas formon por eventualaj Mudluloj kontakti min';
$string['registrationemail'] = 'Retpoŝtaj sciigoj';
$string['registrationinfo'] = '<p>Ĉi tiu paĝo permesas vin registri via moodle.org. Registriĝo estas libera.
La ĉefa utilo registri estas ke vi estos aldonita malaltan-volumo poŝtanta liston
por gravaj sciigoj kiel sekurecaj atentigoj kaj novaj elkarcerigoj de Mudlo.</p>
<p>De nerepago, via informo estos tenita privata kaj neniam estos vendita aŭ pasis sur al iu ajn alia. La nura
  kialo por kolektanta ĉi tiun informon estas por subtenaj celoj kaj helpi konstruon supre statistika
  bildo de la Mudlo komunumo ĝenerale.</p>
<p>Se vi elektas, vi povas permesi vian ejan nomon, landon kaj URL esti aldonita la publika listo de Ejoj de Mudlo.</p>
<p>Ĉiuj novaj registriĝoj estas konfirmita mane antaŭ ol ili estas aldonita la listo, sed unufoje vi estas aldonita vin povas ĝisdatigi vian registriĝon (kaj vian eniron sur la publika listo) ĉe ajna tempo de resendanta ĉi tiun formon.</p>';
$string['registrationinfotitle'] = 'Registriĝa informo';
$string['registrationno'] = 'Ne, mi ne deziras ricevi retpoŝton';
$string['registrationsend'] = 'Sendas registriĝan informon al moodle.org';
$string['registrationyes'] = 'Jes, bonvolu sciigi min pri gravaj aferoj';
$string['reject'] = 'Malakceptas';
$string['rejectdots'] = 'Malakceptas...';
$string['reload'] = 'Reŝarĝi';
$string['remoteappuser'] = 'Izolita {$a} Uzanto';
$string['remove'] = 'Forviŝi';
$string['removeadmin'] = 'Forviŝi mastrumanto';
$string['removecreator'] = 'Forviŝi la kreinto de la kurso';
$string['removestudent'] = 'Forviŝi studenton';
$string['removeteacher'] = 'Forviŝi instruiston';
$string['rename'] = 'Renomas';
$string['renamefileto'] = 'Renomas <b>{$a}</b>';
$string['report'] = 'Raporti';
$string['reports'] = 'Raportajn';
$string['repositories'] = 'Deponejojn';
$string['requestcourse'] = 'Petas kurson';
$string['requestedby'] = 'Petita de';
$string['requestedcourses'] = 'Petita kursojn';
$string['requestreason'] = 'Kialon por petita de la kurso';
$string['requests'] = 'Petoj';
$string['required'] = 'Postulita';
$string['requirespayment'] = 'Ĉi tiun kurson postulas pagon por aliro';
$string['resendemail'] = 'Resendi retpoŝton';
$string['reset'] = 'Rekomencigita';
$string['resetcomponent'] = 'Komponanto';
$string['resetcourse'] = 'Rekomencigita kurson';
$string['resetinfo'] = 'Ĉi tiu paĝo permesas vin malplenigi kurson de uzanta datumo, dum retenanta la aktivecojn kaj aliajn fiksojn. Bonvolu esti avertita ke de elektanta elementojn sub kaj submetiĝanta ĉi tiun paĝon vi forigos vian elektitan uzanton datumo de ĉi tiu kurso ĉiam!';
$string['resetnotimplemented'] = 'Rekomencigas ne efektivigite';
$string['resetrecordexpired'] = 'La pasvorton rekomencigita ligon vi uzis estas pli ol {$a} minutoj malnova kaj eksvalidiĝis. Bonvolu iniciati novan pasvorton rekomencigita.';
$string['resetstartdate'] = 'Rekomencigita komencan daton';
$string['resetstatus'] = 'Statusa';
$string['resettask'] = 'Tasko';
$string['resettodefaults'] = 'Rekomencigita al nerepagoj';
$string['resortcourses'] = 'Specaj kursoj';
$string['resortsubcategoriesby'] = 'Ordigi subkategoriojn laŭ {$a} kreskanta';
$string['resortsubcategoriesbyreverse'] = 'Ordigi subkategoriojn laŭ {$a} malkreskanta';
$string['resource'] = 'Rimedo';
$string['resourcedisplayauto'] = 'Aŭtomata';
$string['resourcedisplaydownload'] = 'Devigi elŝuto';
$string['resourcedisplayembed'] = 'Aligi';
$string['resourcedisplayframe'] = 'En kadro';
$string['resourcedisplaynew'] = 'Nova fenestro';
$string['resourcedisplayopen'] = 'Malfermi';
$string['resourcedisplaypopup'] = 'En ŝpruco';
$string['resources'] = 'Provizas';
$string['resources_help'] = 'Rimedajn tipojn ebligas preskaŭ ajna speco de araneaĵa enhavo esti insertita en la kurso.';
$string['restore'] = 'Restarigas';
$string['restorecancelled'] = 'Restarigas nuligite';
$string['restorecannotassignroles'] = 'Restarigi bezonojn asigni rolojn kaj vin ne havas permeson tiel fari';
$string['restorecannotcreateorassignroles'] = 'Restarigi bezonojn krei aŭ asigni rolojn kaj vin ne havas permeson tiel fari';
$string['restorecannotcreateuser'] = 'Restarigi bezonojn krei uzanton \'{$a}\' de rezerva dosiero kaj vi ne havas permeson tiel fari';
$string['restorecannotoverrideperms'] = 'Restarigi bezonojn superregi permesojn kaj vin ne havas permeson tiel fari';
$string['restorecoursenow'] = 'Restarigi ĉi tiun kurson nun!';
$string['restoredaccount'] = 'Restarigita klarigi';
$string['restoredaccountinfo'] = 'Ĉi tiun konton estis importita de alia servilo kaj la pasvorto estis perdita. Fiksi novan pasvorton de retpoŝto, bonvolu klaki "Daŭri"';
$string['restorefinished'] = 'Restarigi kompletigita sukcese';
$string['restoreto'] = 'Restarigi al';
$string['restoretositeadding'] = 'Averto: Vi estas proksimume restarigi al la ejo fronta paĝo, aldonanta datumon al ĝi!';
$string['restoretositedeleting'] = 'Averto: Vi estas proksimume restarigi al la ejo fronta paĝo, foriganta datumon de ĝi unue!';
$string['restoreuserconflict'] = 'Provanta restarigi uzanton \'{$a}\' de rezerva dosiero kaŭzos konflikton';
$string['restoreuserinfofailed'] = 'La restariga procezo haltis ĉar vi ne havas permeson restarigi uzantan datumon.';
$string['restoreusersprecheck'] = 'Kontrolanta uzantan datumon';
$string['restoreusersprecheckerror'] = 'Kelkaj problemoj estis eltrovita kiam kontrolanta uzantan datumon';
$string['restricted'] = 'Restriktis';
$string['returningtosite'] = 'Ĉu revenanta al ĉi tiu retejo?';
$string['returntooriginaluser'] = 'Reveno al {$a}';
$string['revert'] = 'Reveni';
$string['role'] = 'Rola';
$string['roleassignments'] = 'Rolo komisia';
$string['rolemappings'] = 'Rolo mapada';
$string['rolerenaming'] = 'Rolo renomanta';
$string['rolerenaming_help'] = 'Ĉi tiun fikson permesas la montritaj nomoj por roloj uzitaj en la kurso esti ŝanĝita. Nur la montrita nomon estas ŝanĝita - rolaj permesoj ne estas influita. Nova rolo nomoj aperos sur la partoprenanta paĝo de la kurso kaj aliloke ene de la kurso. Se la renomita rolon estas unu ke la administranto elektis kiel manaĝero rolo de la kurso, tiam la nova rolo nomo ankaŭ aperos kiel parto de la listeroj de la kursoj.';
$string['roles'] = 'Rola';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'Nombro de RSS lastatempaj artikoloj';
$string['rsserror'] = 'Eraro leganta RSSn datumon';
$string['rsserrorauth'] = 'Via RSSa ligo ne enhavas validan aŭtentokontrolon pecon.';
$string['rsserrorguest'] = 'Ĉi tiu paŝtaĵa uza gasta aliro aliri la datumon, sed gasto ne havas permeson legi la datumon. Vizitas la originalan lokon ke ĉi tiu fluo venas de (URL) kiel valida uzanto kaj akiri novan RSS ligon de tie.';
$string['rsskeyshelp'] = '<p>Por certigu sekurecon kaj privatecon, RSS fluo URLoj enhavas specialan ĵetonon kiu identigas al la uzanto ilian celon. Tio ĉi malhelpas aliajn uzantojn de aliranta areoj de la ejo kie ili estas malpermesataj.</p><p>La ĵetono estas aŭtomate kreita unuafoje vi aliras areon kiu produktas RSS-fluon. Se vi pensas, ke via RSS-flua  ĵetono estis kompromisita, vi povas peti novan klakantas la rekomencigitan ligon. Bonvolu noti, ke via nuna RSS-fluaj URLoj fariĝos nevalida.</p>';
$string['rsstype'] = 'RSS-fluo por ĉi tiu aktiveco';
$string['save'] = 'Konservi';
$string['saveandnext'] = 'Savas kaj rezulto poste';
$string['savechanges'] = 'Savas ŝanĝojn';
$string['savechangesanddisplay'] = 'Savas kaj montriĝo';
$string['savechangesandreturn'] = 'Konservi kaj reveni';
$string['savechangesandreturntocourse'] = 'Savas kaj reveno al kurso';
$string['savecomment'] = 'Savas rimarkon';
$string['savedat'] = 'Savita ĉe:';
$string['savepreferences'] = 'Savas preferojn';
$string['saveto'] = 'Savas';
$string['scale'] = 'Grimpi';
$string['scale_help'] = 'Skalo provizas vojon taksi aŭ gradiganta elfaron en aktiveco. Ĝi estas difinita de ordonita liston de valoroj, varianta de negativa al pozitivaĵo, apartigita de komoj, ekzemple "Seniluziiganta, Ne bone sufiĉe, Mezumo, Bone, Tre bona, Bonega!"';
$string['scale_link'] = 'Grada/skalo';
$string['scales'] = 'Grimpas';
$string['scalescustom'] = 'Laŭmendajn skalojn';
$string['scalescustomcreate'] = 'Aldonas novan skalon';
$string['scalescustomno'] = 'Ne laŭmendaj skaloj estis kreita ankoraŭ';
$string['scalesstandard'] = 'Normaj skaloj';
$string['scalestandard'] = 'Norma skalo';
$string['scalestandard_help'] = 'Norma skalo estas havebla ejo-larĝe, pro tio ke ĉiuj kursoj.';
$string['scalestandard_link'] = 'Grada/skalo';
$string['scalestip'] = 'Krei laŭmendajn skalojn, uzas la \'Skalojn...\' ligo en via administra menuo de la kurso.';
$string['scalestip2'] = 'Krei laŭmendajn skalojn, klakas la Grada ligo en la administra menuo de la kurso, tiame elekti Redakti, Skaloj.';
$string['schedule'] = 'Horaro';
$string['screenshot'] = 'Ekrankopio';
$string['search'] = 'Serĉi';
$string['search_help'] = 'Por baza serĉanta de unu aŭ pli da vortoj ajna loko en la teksto, nur tajpi ilin apartigita de spacoj. Ĉiuj vortoj pli longa ol du karakteroj estas uzita.

Pro tio ke antaŭenirita serĉanta, premas la serĉan butonon sen tajpanta ion ajn en la serĉa skatolo aliri la altnivelan serĉon formo.';
$string['searchagain'] = 'Serĉi denove';
$string['searchbyemail'] = 'Serĉi de retpoŝta adreso';
$string['searchbyusername'] = 'Serĉi per salutnomo';
$string['searchcourses'] = 'Serĉi kursojn';
$string['searchoptions'] = 'Serĉaj elektoj';
$string['searchresults'] = 'Serĉrezultoj';
$string['sec'] = 'sekundo';
$string['seconds'] = 'sekundoj';
$string['secondsleft'] = '{$a} sekundoj';
$string['secondstotime172800'] = '2 tagoj';
$string['secondstotime259200'] = '3 tagoj';
$string['secondstotime345600'] = '4 tagoj';
$string['secondstotime432000'] = '5 tagoj';
$string['secondstotime518400'] = '6 tagoj';
$string['secondstotime604800'] = '1 Semajno';
$string['secondstotime86400'] = '1 tago';
$string['secretalreadyused'] = 'Ŝanĝo pasvorta konfirmo ligo estis jam uzita, pasvorto ne estis ŝanĝita.';
$string['secs'] = 'sekundoj';
$string['section'] = 'Sekcio';
$string['sectionname'] = 'Nomo de sekcio';
$string['sections'] = 'Sekcioj';
$string['sectionusedefaultname'] = 'Uzas defaŭltan nomon de sekcio';
$string['seealsostats'] = 'Vidas ankaŭ: statistikoj';
$string['selctauser'] = 'Selektas uzanton';
$string['select'] = 'Selekti';
$string['selectacategory'] = 'Bonvolu elekti kategorion';
$string['selectacountry'] = 'Selektas landon';
$string['selectacourse'] = 'Selektas kurson';
$string['selectacoursesite'] = 'Selekti kurson aŭ ejon';
$string['selectagroup'] = 'Selektas grupon';
$string['selectall'] = 'Selektas ĉiujn';
$string['selectallusersonpage'] = 'Elekti ĉiujn uzantojn en tiu ĉi paĝo';
$string['selectalluserswithcount'] = 'Elekti ĉiujn {$a} uzantojn';
$string['selectamodule'] = 'Bonvolu elekti aktivecan modulon';
$string['selectanaction'] = 'Selektas agon';
$string['selectanoptions'] = 'Selektas elekton';
$string['selectaregion'] = 'Selektas regionon';
$string['selectcategorysort'] = 'Kiu kategorioj volus vin ŝatas ordigi?';
$string['selectcategorysortby'] = 'Selektita kiel vi ŝatus ordigi kategoriojn';
$string['selectcoursesortby'] = 'Selektas kiel vi ŝatus ordigi kursojn';
$string['selectdefault'] = 'Selektu defaŭlte';
$string['selectedcategories'] = 'Selektitaj kategorioj';
$string['selectedfile'] = 'Selektis dosieron';
$string['selectednowmove'] = '{$a} elektitaj dosieroj por movanta. Nun iri al la celloka dosierujo kaj gazetara \'Movi dosierojn al ĉi tie';
$string['selectfiles'] = 'Selektitaj dosieroj';
$string['selectmoduletoviewhelp'] = 'Selektas aktivecon aŭ rimedon vidi ĝian helpon.

Duobla-klako sur aktiveco aŭ rimeda nomo al rapide aldoni ĝin.';
$string['selectnos'] = 'Selektita ĉiuj \'Ne';
$string['selectperiod'] = 'Selektita periodo';
$string['senddetails'] = 'Sendas miajn detalojn tra retpoŝto';
$string['separate'] = 'Aparta';
$string['separateandconnected'] = 'Aparta kaj Parencaj vojoj scii';
$string['separateandconnectedinfo'] = 'La skalon bazita sur la teorio de aparta kaj konektis scianta. Ĉi tiu teorio priskribas du malsamajn vojojn kiu ni povas taksi kaj lerni pri la aferoj ni vidas kaj aŭdi.<ul><li><strong>Apartaj spertuloj</strong> restas kiel objektiva kiel ebla sen inkluzivanta sentojn kaj emociojn. En diskuto kun aliaj homoj, ili ŝatas defendi iliajn proprajn ideojn, uzanta logikon trovi truojn en ideoj de oponanto.</li><li><strong>Parencaj spertuloj</strong> estas pli sentema al aliaj homoj. Ili estas kvalifikita ĉe simpatio kaj emas aŭskulti kaj demandi demandojn ĝis ili sentas ilin povas konekti kaj "kompreni aferojn de ilia punkto de vido". Ili lernas de provanta dividi la spertojn kiu gvidis al la scio ili trovas en aliaj homoj.</li></ul>';
$string['servererror'] = 'Eraro okazis dum komunikanta kun loka tempo de la servila';
$string['serverlocaltime'] = 'Loka tempo de servilo';
$string['setcategorytheme'] = 'Ara kategorio tema';
$string['setpassword'] = 'Aro pasvorto';
$string['setpasswordinstructions'] = 'Bonvolu eniri kaj ripeti vian novan pasvorton malsupre, tiame klaki "Fiksita pasvorton". <br />Via nova pasvorto estos savita kaj vi estos ensalutita.';
$string['settings'] = 'Fiksoj';
$string['shortname'] = 'Mallonga nomo';
$string['shortnamecollisionwarning'] = '[*] = Ĉi tiu mallonga nomo estas jam en uzo de kurso kaj devos esti ŝanĝita al aproba';
$string['shortnamecourse'] = 'Kurso mallonga nomo';
$string['shortnamecourse_help'] = 'La mallonga nomo de la kurso estas montrita en la navigado kaj estas uzita en la submetata linio nature retpoŝtigi mesaĝojn.';
$string['shortnametaken'] = 'Mallonga nomo estas jam uzita por alia kurso ({$a})';
$string['shortnameuser'] = 'Uzanto mallonga nomo';
$string['shortsitename'] = 'Mallonga nomo por ejo (ekz ununura vorto)';
$string['show'] = 'Rezulta';
$string['showactions'] = 'Rezulto agoj';
$string['showadvancededitor'] = 'Antaŭita';
$string['showadvancedsettings'] = 'Montras antaŭeniritajn fiksojn';
$string['showall'] = 'Montras ĉiuj {$a}';
$string['showallcourses'] = 'Rezulto ĉiuj kursoj';
$string['showallusers'] = 'Montras ĉiuj uzanta';
$string['showblockcourse'] = 'Rezulto listo de kursoj enhavanta bloko';
$string['showcategory'] = 'Montras {$a}';
$string['showcomments'] = 'Rezultan/felan rimarkan';
$string['showcommentsnonjs'] = 'Rezulton rimarka';
$string['showdescription'] = 'Montriĝo priskribo sur paĝo de la kurso';
$string['showdescription_help'] = 'Se ebligita, la priskribo sur estos montrita sur la paĝo de la kurso nur sub la ligo al la aktiveco aŭ rimedo.';
$string['showgrades'] = 'Rezulto lernojaro libro al studentoj';
$string['showgrades_help'] = 'Multaj aktivecoj en la kurso permesas gradojn esti fiksita. Ĉi tiu fikso determinas ĉu studento povas vidi liston de ĉiuj iliaj gradoj por la kurso tra grada ligo en la administra bloko de la kurso.';
$string['showingacourses'] = 'Montranta ĉiuj {$a} kursoj';
$string['showingxofycourses'] = 'Montranta kursojn {$a->start} al {$a->end} de {$a->total} kursoj';
$string['showlistofcourses'] = 'Rezulta listo de la kursoj';
$string['showmodulecourse'] = 'Rezulto listo de la kursoj enhavantaj aktiveco';
$string['showoncoursepage'] = 'Montri en paĝo de la kurso';
$string['showonly'] = 'Rezulton nur';
$string['showperpage'] = 'Montri {$a} por paĝo';
$string['showrecent'] = 'Montras lastatempan aktivecon';
$string['showreports'] = 'Rezulta aktiveco raporta';
$string['showreports_help'] = 'Aktiveco raportoj estas havebla por ĉiu partoprenanto kiu montras ilian aktivecon en la kurso. Tiel kiel listeroj de iliaj kontribuaĵoj, kiel forumaj poŝtoj aŭ komisiaj proponoj, ĉi tiuj raportas ankaŭ inkluzivi alirajn ŝtipojn. Ĉi tiu fikso determinas ĉu studento povas vidi ilian propran aktivecon raportoj tra ilia profila paĝo.';
$string['showsettings'] = 'Rezultaj fiksoj';
$string['showtheselogs'] = 'Montras ĉi tiujn ŝtipojn';
$string['showthishelpinlanguage'] = 'Montras ĉi tiun helpon en lingvo: {$a}';
$string['since'] = 'Pro tio ke';
$string['sincelast'] = 'ekde lasta ensaluta';
$string['site'] = 'Ejo';
$string['sitedefault'] = 'Ejo defaŭlta';
$string['siteerrors'] = 'Ejo erara';
$string['sitefiles'] = 'Ejo dosiera';
$string['sitefilesused'] = 'Ejo registras uzitan en ĉi tiu kurso';
$string['sitehome'] = 'Eja hejma';
$string['sitelegacyfiles'] = 'Heredaĵo ejaj dosieroj';
$string['sitelogs'] = 'Ejaj ŝtipoj';
$string['sitemessage'] = 'Mesaĝaj uzantoj';
$string['sitenews'] = 'Eja sciigo';
$string['sitepages'] = 'Ejaj paĝoj';
$string['sitepartlist'] = 'Vi ne havas la postulatajn permesojn vidi la partoprenantojn enlistigas';
$string['sitepartlist0'] = 'Vin devas esti eja instruisto esti permesita vidi la ejajn partoprenantojn enlistigas';
$string['sitepartlist1'] = 'Vin devas esti instruisto esti permesita vidi la ejajn partoprenantajn listajn';
$string['sites'] = 'Ejojn';
$string['sitesection'] = 'Inkluzivas temajn sekciajn';
$string['sitesettings'] = 'Ejajn fiksojn';
$string['siteteachers'] = 'Ejaj instruistoj';
$string['size'] = 'Grandeco';
$string['sizeb'] = 'bit-okoj';
$string['sizegb'] = 'GBa';
$string['sizekb'] = 'KB';
$string['sizemb'] = 'MB';
$string['skipped'] = 'Preterpasis';
$string['skiptocategorylisting'] = 'Preterpasi al la kategoriaj listeroj';
$string['skiptocoursedetails'] = 'Preterpasas al la detala informo de la kurso';
$string['skiptocourselisting'] = 'Preterpasas al la listeroj de la kursoj';
$string['skypeid'] = 'Skype ID';
$string['socialheadline'] = 'Socia forumo - plej lastaj temoj';
$string['someallowguest'] = 'Kelkaj kursoj povas permesi la aliron de invititaj';
$string['someerrorswerefound'] = 'Kelkan informon mankis aŭ neĝusta. Rigardo malsupre por detaloj.';
$string['sort'] = 'Speca';
$string['sortby'] = 'Speco de';
$string['sortbyx'] = 'Speco de {$a} supreniranta';
$string['sortbyxreverse'] = 'Specon de {$a} malsupreniranta';
$string['sorting'] = 'Ordiganta';
$string['sourcerole'] = 'Fontan rolon';
$string['specifyname'] = 'Vi devas specifi nomon.';
$string['standard'] = 'Norma';
$string['starpending'] = '([*] = kurso farota aprobo)';
$string['startdate'] = 'Komenco datiĝas de la kurso';
$string['startdate_help'] = 'Tiu ĉi opcio difinas la komencon de la unua semajno por kurso en semajna formato. Ĝi ankaŭ determinas la plej fruan daton ke estas disponeblaj la protokoloj de aktivecoj de la kurso. Se la kurso estas reŝargi kaj la komenca dato de la kurso ŝanĝiĝis, ĉiuj datoj en la kurso estos movita en rilato al la nova dato de komenco.';
$string['startingfrom'] = 'Komencanta de';
$string['startsignup'] = 'Krei novan konton';
$string['state'] = 'Stata/Provinco';
$string['statistics'] = 'Statistika';
$string['statisticsgraph'] = 'Statistiko grafea';
$string['stats'] = 'Statistiko';
$string['statslogins'] = 'Salutnomoj';
$string['statsmodedetailed'] = 'Detalita (uzanton) vidas';
$string['statsmodegeneral'] = 'Ĝeneralan vidon';
$string['statsnodata'] = 'Estas ne havebla datumo por tiu kombinaĵo nature kaj tempa periodo.';
$string['statsnodatauser'] = 'Estas ne havebla datumo por tiu kombinaĵo nature, uzanto kaj tempa periodo.';
$string['statsoff'] = 'Statistiko ne estas nuntempe ebligita';
$string['statsreads'] = 'Vidas';
$string['statsreport1'] = 'Salutnomoj';
$string['statsreport10'] = 'Uzanta aktiveco';
$string['statsreport11'] = 'Plej aktivaj kursoj';
$string['statsreport12'] = 'Plej aktivaj kursoj (mezurita)';
$string['statsreport13'] = 'Plej partoprenintoj de kursoj (matrikulatoj)';
$string['statsreport14'] = 'Plej partoprenataj kursoj (afiŝoj/vidoj)';
$string['statsreport2'] = 'Vidas (ĉiuj roloj)';
$string['statsreport3'] = 'Poŝtas (ĉiuj roloj)';
$string['statsreport4'] = 'Ĉiuj aktiveco (ĉiuj roloj)';
$string['statsreport5'] = 'Ĉiuj aktivecaj (vidoj kaj poŝta)';
$string['statsreport7'] = 'Uzantoj aktivecaj (vidoj kaj poŝtas)';
$string['statsreport8'] = 'Ĉiuj uzanta aktiveco';
$string['statsreport9'] = 'Ensaluta (ejo de la kurso)';
$string['statsreportactivity'] = 'Ĉiuj aktiveco (ĉiuj roloj)';
$string['statsreportactivitybyrole'] = 'Ĉiuj aktivecaj (vidoj kaj poŝtoj)';
$string['statsreportforuser'] = 'por';
$string['statsreportlogins'] = 'Salutnomoj';
$string['statsreportreads'] = 'Vidas (ĉiuj rola)';
$string['statsreporttype'] = 'Raporto tipo';
$string['statsreportwrites'] = 'Poŝtas (ĉiuj rolaj)';
$string['statsstudentactivity'] = 'Studento aktiveca';
$string['statsstudentreads'] = 'Studento vida';
$string['statsstudentwrites'] = 'Studento poŝtoj';
$string['statsteacheractivity'] = 'Instruista aktiveco';
$string['statsteacherreads'] = 'Instruistaj vidoj';
$string['statsteacherwrites'] = 'Instruistaj poŝtoj';
$string['statstimeperiod'] = 'Tempa periodo - lasta:';
$string['statsuniquelogins'] = 'Unikaj salutnomoj';
$string['statsuseractivity'] = 'Ĉiuj aktivecaj';
$string['statsuserlogins'] = 'Salutnomoj';
$string['statsuserreads'] = 'Vidas';
$string['statsuserwrites'] = 'Poŝtojn';
$string['statswrites'] = 'Poŝtas';
$string['status'] = 'Statuson';
$string['stringsnotset'] = 'La sekvantaj ŝnuroj ne estas difinita en {$a}';
$string['studentnotallowed'] = 'Mizera, sed vi ne povas eniri ĉi tiun kurson kiel \'{$a}';
$string['students'] = 'Studentaj';
$string['studentsandteachers'] = 'Studentoj kaj instruistoj';
$string['subcategories'] = 'Subkategorioj';
$string['subcategory'] = 'Subkategorio';
$string['subcategoryof'] = 'Subkategorio de {$a}';
$string['submit'] = 'Submetiĝi';
$string['success'] = 'Sukcesan';
$string['successduration'] = 'Sukceso ({$a} sekundoj)';
$string['summary'] = 'Resumon';
$string['summary_help'] = 'La ideo de resumo estas mallonga teksto prepari studentojn por la aktivecoj ene de la temo aŭ semajno. La teksto estas montrita sur la paĝo de la kurso sub la sekcia nomo.';
$string['summaryof'] = 'Resumo de {$a}';
$string['supplyinfo'] = 'Pli detaloj';
$string['suspended'] = 'Interrompita';
$string['suspendedusers'] = 'Interrompitaj uzantoj';
$string['switchdevicedefault'] = 'Ŝaltas al la norma temo';
$string['switchdevicerecommended'] = 'Ŝaltilo al la rekomenda temo por via aparata';
$string['switchrolereturn'] = 'Reveno al mia normala rolo';
$string['switchroleto'] = 'Ŝaltila rolo al...';
$string['tag'] = 'Etikedo';
$string['tagalready'] = 'Ĉi tiun etikedon jam ekzistas';
$string['tagmanagement'] = 'Aldoni/forigi etikedojn ...';
$string['tags'] = 'Etikeda';
$string['targetrole'] = 'Celo rolo';
$string['teacheronly'] = 'por la {$a} nura';
$string['teacherroles'] = '{$a} roloj';
$string['teachers'] = 'Instruistoj';
$string['textediting'] = 'Teksta redaktoro';
$string['texteditor'] = 'Uzu normajn TTT formularojn';
$string['textformat'] = 'Klaran tekston formato';
$string['thanks'] = 'Dankon';
$string['theme'] = 'Temo';
$string['themes'] = 'Temoj';
$string['themesaved'] = 'Nova temo savita';
$string['therearecourses'] = 'Estas {$a} kursoj';
$string['thereareno'] = 'Estas ne {$a} en ĉi tiu kurso';
$string['thiscategory'] = 'Ĉi tiu kategorio';
$string['thiscategorycontains'] = 'Ĉi tiu kategorio enhavas';
$string['time'] = 'Horo';
$string['timecreatedcourse'] = 'Kurstempo kreita';
$string['timesplitting:upcoming3days'] = 'Venontaj 3 tagoj';
$string['timesplitting:upcomingweek'] = 'Venonta semajno';
$string['timezone'] = 'Hor-zono';
$string['to'] = 'Al';
$string['tocontent'] = 'Al elemento "{$a}"';
$string['tocreatenewaccount'] = 'Preterlasi la kreaĵo de nova konto';
$string['today'] = 'Hodiaŭ';
$string['todaylogs'] = 'Protokolo de hodiaŭ';
$string['toeveryone'] = 'al ĉiu';
$string['toomanybounces'] = 'Ke retpoŝta adreso havis tro da resaltoj. Vi <b>devas</b> ŝanĝi ĝin daŭri.';
$string['toomanytoshow'] = 'Estas tro da uzantoj montri.';
$string['toomanyusersmatchsearch'] = 'Tro da uzantoj ({$a->count}) matĉo \'{$a->search}\'';
$string['toomanyuserstoshow'] = 'Tro da uzantoj ({$a}) montri';
$string['toonly'] = 'al {$a} nura';
$string['top'] = 'Supro';
$string['topic'] = 'Temo';
$string['topichide'] = 'Felo ĉi tiu temo de {$a}';
$string['topicoutline'] = 'Tema skizo';
$string['topicshow'] = 'Montras ĉi tiun temon al {$a}';
$string['toplevelcategory'] = 'Supra nivelo kategoria';
$string['total'] = 'Totala';
$string['totopofsection'] = 'Al la supro de sekcio "{$a}"';
$string['trackforums'] = 'Foruma spurado';
$string['trackforumsno'] = 'Ne: ne surmetas tenas vojeton de poŝtoj mi vidis';
$string['trackforumsyes'] = 'Jes: ĉefaĵo novaj poŝtoj por mi';
$string['trysearching'] = 'Provas serĉanta male.';
$string['turneditingoff'] = 'Malkonekti la skribo';
$string['turneditingon'] = 'Konekti la skribo';
$string['unauthorisedlogin'] = 'La uzantokonto "{$a}" ne estas disponebla en tiu ĉi retejo';
$string['undecided'] = 'Nedecidita';
$string['unfinished'] = 'Nefinita';
$string['unknowncategory'] = 'Nekonata kategorio';
$string['unknownerror'] = 'Nekonata eraro';
$string['unknownuser'] = 'Nekonata uzanto';
$string['unlimited'] = 'Senlima';
$string['unpacking'] = 'Malpakanta {$a}';
$string['unsafepassword'] = 'Nesekuran pasvorton - provo io alia';
$string['untilcomplete'] = 'Ĝis kompletaj';
$string['unusedaccounts'] = 'Kontoj neuzitaj por pli da ol {$a} tagoj estas aŭtomate malenmatrikuliĝis';
$string['unzip'] = 'Malkunpremi';
$string['unzippingbackup'] = 'Malkunpremante rezervo';
$string['up'] = 'Supre';
$string['update'] = 'Ĝisdatigi';
$string['updated'] = 'Ĝisdatigita {$a}';
$string['updatemymoodleoff'] = 'Haltigon agordante ĉi tiu paĝo';
$string['updatemymoodleon'] = 'Agordi ĉi tiu paĝa';
$string['updatemyprofile'] = 'Ĝisdatiga profilo';
$string['updatesevery'] = 'Ĝisdatigas ĉiu {$a} sekundoj';
$string['updatethis'] = 'Ĝisdatigas tion ĉi {$a}';
$string['updatethiscourse'] = 'Ĝisdatigo ĉi tiu kurso';
$string['updatinga'] = 'Ĝisdatiganta: {$a}';
$string['updatingain'] = 'Ĝisdatiganta {$a->what} en {$a->in}';
$string['upload'] = 'Alŝuta';
$string['uploadafile'] = 'Alŝuto dosiero';
$string['uploadcantwrite'] = 'Malsukcesita skribi dosieron al diska';
$string['uploadedfile'] = 'Dosiero alŝutita sukcese';
$string['uploadedfileto'] = 'Alŝutita {$a->file} al {$a->directory}';
$string['uploadedfiletoobig'] = 'Mizera, sed tiu dosiero estas tro granda (limo estas {$a} bit-okoj)';
$string['uploadextension'] = 'Dosiera alŝuto haltita de PHPa etendaĵo';
$string['uploadfailednotrecovering'] = 'Via dosiera alŝuto malsukcesis ĉar estis problemo kun unu el la dosieroj, {$a->name}.<br /> Ĉi tie estas ŝtipo de la problemoj:<br />{$a->problem}<br />Ne retrovanta.';
$string['uploadfilelog'] = 'Alŝuta ŝtipo por dosiero {$a}';
$string['uploadformlimit'] = 'Alŝutita dosiero {$a} preterpasita la maksimuman grandecon limo fiksita de la forma';
$string['uploadlabel'] = 'Titolo:';
$string['uploadlimitwithsize'] = '{$a->contextname} alŝuto limigas ({$a->displaysize})';
$string['uploadnewfile'] = 'Alŝuto nova dosiero';
$string['uploadnofilefound'] = 'Neniu dosiero estis trovita - estas vi certe vi elektis unu al alŝuto?';
$string['uploadnotallowed'] = 'Alŝutoj ne estas permesita';
$string['uploadnotempdir'] = 'Perdiĝanta intertempan dosierujon';
$string['uploadoldfilesdeleted'] = 'La malnova dosiero(s) en via alŝuta areo estis forigita';
$string['uploadpartialfile'] = 'Dosieron estis nur parte alŝutita';
$string['uploadproblem'] = 'Nekonata problemo okazita dum alŝutante la dosiero \'{$a}\' (eble ĝi estis tro granda?)';
$string['uploadrenamedchars'] = 'Dosiero estis renomita de {$a->oldname} al {$a->newname} pro nulaj karakteroj.';
$string['uploadrenamedcollision'] = 'Dosiero estis renomita de {$a->oldname} al {$a->newname} ĉar estis dosiernomo konflikto.';
$string['uploadserverlimit'] = 'Alŝutita dosiero preterpasis la maksimuman grandecon limo fiksita de la servila';
$string['uploadthisfile'] = 'Alŝuto ĉi tiu dosiera';
$string['url'] = 'URL';
$string['used'] = 'Uzita';
$string['usedinnplaces'] = 'Uzita en {$a} lokoj';
$string['user'] = 'Uzanton';
$string['useraccount'] = 'Konto de uzanto';
$string['useractivity'] = 'Aktiveco';
$string['userconfirmed'] = 'Konfirmis {$a}';
$string['userdata'] = 'Uzantan datumon';
$string['userdeleted'] = 'Ĉi tiu uzanta konto estis forigita';
$string['userdescription'] = 'Priskribon';
$string['userdescription_help'] = 'Ĉi tiu skatolo ebligas vin eniri kelkan tekston pri vi mem kiu tiame estos montrita sur via profila paĝo por aliaj vidi.';
$string['userdetails'] = 'Uzantaj detaloj';
$string['userfiles'] = 'Uzantaj dosieroj';
$string['userfilterplaceholder'] = 'Serĉi per ŝlosilvorton aŭ elektu filtrilon';
$string['userlist'] = 'Uzanta listo';
$string['usermenu'] = 'Uzantomenuo';
$string['username'] = 'Salutnomo';
$string['usernameemail'] = 'Salutnomo / retpoŝto';
$string['usernameemailmatch'] = 'La salutnomon kaj retpoŝtan adreson ne rilatas al la sama uzanto';
$string['usernameexists'] = 'Ĉi tiu salutnomo jam ekzistas, elektas alia';
$string['usernamelowercase'] = 'Nura minusklaj leteroj permesis';
$string['usernamenotfound'] = 'La salutnomo ne estis trovita en la datumaro';
$string['usernameoremail'] = 'Eniras ajnan salutnomon aŭ retpoŝtan adreson';
$string['usernotconfirmed'] = 'Ne povus konfirmi {$a}';
$string['userpic'] = 'Uzantajn bildajn';
$string['userpreferences'] = 'Uzanto-agordoj';
$string['users'] = 'Uzantojn';
$string['userselectorautoselectunique'] = 'Se nur unu uzanto egalas la serĉon, elektas ilin aŭtomate';
$string['userselectorpreserveselected'] = 'Teni elektitajn uzantojn, eĉ se ili ne pli longa matĉo la serĉo';
$string['userselectorsearchanywhere'] = 'Egalas la serĉan tekston ajna loko en la montritaj kampoj';
$string['usersnew'] = 'Novaj uzantoj';
$string['usersnoaccesssince'] = 'Neaktiva por pli da ol';
$string['userswithfiles'] = 'Uzantoj kun dosieroj';
$string['useruploadtype'] = 'Uzanta alŝuto tipo: {$a}';
$string['userzones'] = 'Uzanta zona';
$string['usetheme'] = 'Uza temo';
$string['usingexistingcourse'] = 'Uzanta ekzistanta kurson';
$string['valuealreadyused'] = 'Ĉi tiu valoro jam estis uzita.';
$string['version'] = 'Versia';
$string['view'] = 'Vido';
$string['viewallcourses'] = 'Vidas ĉiuj kursoj';
$string['viewallcoursescategories'] = 'Vidas ĉiuj kursoj kaj kategorioj';
$string['viewallsubcategories'] = 'Vidi ĉiuj subkategorioj';
$string['viewfileinpopup'] = 'Vida dosiero en ŝprucfenestro';
$string['viewing'] = 'Spektado:';
$string['viewmore'] = 'Vidas pli';
$string['viewprofile'] = 'Vido profila';
$string['views'] = 'Vidoj';
$string['viewsolution'] = 'vidas solvon';
$string['visible'] = 'Videbla';
$string['visible_help'] = 'Ĉi tiu fikso determinas ĉu la kurso aperas en la listo de kursoj. Krom instruistoj kaj administrantoj, uzantoj ne estas permesita eniri la kurson.';
$string['visibletostudents'] = 'Videbla al {$a}';
$string['warning'] = 'Averto';
$string['warningdeleteresource'] = 'Averto: {$a} estas plu-gvidita en rimedo. Ĉu volus vin ŝatas ĝisdatigi la rimedon?';
$string['webpage'] = 'Retpaĝa';
$string['week'] = 'Semajno';
$string['weekhide'] = 'Kaŝas ĉi tiun semajnon de {$a}';
$string['weeklyoutline'] = 'Ĉiusemajna skizo';
$string['weeks'] = 'semajnoj';
$string['weekshow'] = 'Montras ĉi tiun semajnon al {$a}';
$string['welcometocourse'] = 'Bonveno al {$a}';
$string['welcometocoursetext'] = 'Bonveno al {$a->coursename}!

Se vi ne tiel faris jam, vi devus agordi vian profilan paĝon por ke ni povas lerni pli da pri vi:

 {$a->profileurl}';
$string['whatforlink'] = 'Kion vi deziras fari kun la ligo?';
$string['whatforpage'] = 'Kion vi deziras fari kun la teksto?';
$string['whatisyourage'] = 'Kiom jaraĝa vi estas?';
$string['whattocallzip'] = 'Kion vi deziras voki la ZIPan dosieron?';
$string['whattodo'] = 'Kion fari';
$string['windowclosing'] = 'Ĉi tiun fenestron devus fermi aŭtomate. Se ne, bonvolu fermi ĝin nun.';
$string['withchosenfiles'] = 'Kun elektitaj dosieroj';
$string['withdisablednote'] = '{$a} (malfunkciigita)';
$string['withoutuserdata'] = 'sen uzanta datumo';
$string['withselectedusers'] = 'Kun elektitaj uzantoj...';
$string['withuserdata'] = 'kun uzanta datumo';
$string['wordforstudent'] = 'Via vorto por Studento';
$string['wordforstudenteg'] = 'ekz Studento, Partoprenanto ktp.';
$string['wordforstudents'] = 'Via vorto por Studentoj';
$string['wordforstudentseg'] = 'ekz Studentoj, Partoprenantoj ktp.';
$string['wordforteacher'] = 'Via vorto por Instruisto';
$string['wordforteachereg'] = 'ekz Instruisto, Guvernisto, Docento ktp.';
$string['wordforteachers'] = 'Via vorto por Instruistoj';
$string['wordforteacherseg'] = 'ekz Instruistoj, Guvernistoj, Docentoj ktp.';
$string['writingblogsinfo'] = 'Skribanta informon de blogoj';
$string['writingcategoriesandquestions'] = 'Skribanta kategoriojn kaj demandojn';
$string['writingcoursedata'] = 'Skribanta datumon de la kurso';
$string['writingeventsinfo'] = 'Skribanta informon de eventoj';
$string['writinggeneralinfo'] = 'Skribanta ĝeneralan informon';
$string['writinggradebookinfo'] = 'Skribanta informon de lernojara libro';
$string['writinggroupingsgroupsinfo'] = 'Skribanta informon de grupiĝoj-grupoj';
$string['writinggroupingsinfo'] = 'Skribanta informon de grupiĝoj';
$string['writinggroupsinfo'] = 'Skribanta informon de grupoj';
$string['writingheader'] = 'Skribanta titolojn';
$string['writingloginfo'] = 'Skribanta informajn protokolojn';
$string['writingmessagesinfo'] = 'Skribanta informajn mesaĝojn';
$string['writingmoduleinfo'] = 'Skribanta informajn modulojn';
$string['writingscalesinfo'] = 'Skribanta informajn skalojn';
$string['writinguserinfo'] = 'Skribanta informajn uzantojn';
$string['wrongpassword'] = 'Neĝusta pasvorto por ĉi tiu salutnomo';
$string['yahooid'] = 'Yahoo ID';
$string['year'] = 'jaro';
$string['years'] = 'jaroj';
$string['yes'] = 'Jes';
$string['youareabouttocreatezip'] = 'Vi estas proksimume krei ZIPan dosieron enhavanta';
$string['youaregoingtorestorefrom'] = 'Vin estas proksimume komenci la restarigan procezon pro tio ke';
$string['youneedtoenrol'] = 'Elfari tiu ago vi devas enskribiĝi en ĉi tiu kurso.';
$string['yourlastlogin'] = 'Via lasta ensaluti estis';
$string['yourself'] = 'vi mem';
$string['yourteacher'] = 'via {$a}';
$string['yourwordforx'] = 'Via vorto por \'{$a}';
$string['zippingbackup'] = 'Kunpremante savkopion';
